2015-03-15 20:55  marc

	* README, ax_check_qt.m4, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4, bootstrap.sh, configure.ac,
	  debian/control.in, debian/rules, src/browser.hxx,
	  src/certificate.hxx, src/designer/buttonlineeditwidgetifc.cxx,
	  src/designer/buttonlineeditwidgetifc.hxx,
	  src/designer/makefile.am, src/designer/qmake.pro.in,
	  src/designer/webviewwidgetifc.cxx,
	  src/designer/webviewwidgetifc.hxx, src/designer/webwidgetifc.cxx,
	  src/designer/webwidgetifc.hxx, src/main.cxx, src/makefile.am,
	  src/pinentry.hxx, src/qbrowserlib/downloadmanager.hxx,
	  src/qbrowserlib/makefile.am, src/qbrowserlib/pluginfactory.hxx,
	  src/qbrowserlib/qmake.pro.in, src/qbrowserlib/settings.hxx,
	  src/qbrowserlib/swisswebpage.hxx,
	  src/qbrowserlib/swisswebview.hxx, src/qmake.pro.in,
	  src/smartcardauth.hxx, src/swisssurfer.pc.in: works with new
	  build environment, but still missing resources and translations

2015-03-14 16:26  marc

	* ax_check_qt.m4, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4, bootstrap.sh, configure.ac,
	  debian/changelog.in, src/authentication.hxx, src/browser.hxx,
	  src/certificate.hxx, src/editbookmarks.hxx,
	  src/logincertificate.hxx, src/main.cxx, src/pinentry.hxx,
	  src/qbrowserlib/buttonlineedit.hxx, src/qbrowserlib/errorlog.hxx,
	  src/qbrowserlib/log.hxx, src/qbrowserlib/makefile.am,
	  src/qbrowserlib/saveorrun.hxx, src/qbrowserlib/settings.hxx,
	  src/qbrowserlib/swisswebwidget.hxx, src/smartcardauth.hxx,
	  src/swisssurfer.pc.in: on the way to compile

2015-03-14 09:03  marc

	* AUTHORS, ChangeLog, README, bootstrap.sh, debian, debian/control,
	  debian/control.in, debian/rules, src/designer/makefile.am,
	  src/languages.qrc.in, src/qmake.pro.in, src/version.cxx.in,
	  swisssurfer.spec.in: some fixes, does not yet compile

2015-03-13 16:30  marc

	* ChangeLog, ax_check_qt.m4, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4, bootstrap.sh, configure.ac, debian,
	  debian/changelog.in, debian/compat, debian/control.in,
	  debian/docs, debian/rules, debian/swisssurfer-dev.dirs,
	  debian/swisssurfer-dev.install, debian/swisssurfer.dirs,
	  debian/swisssurfer.install, doc/doxyfile.in, doc/makefile.am,
	  examples, examples/makefile.am, makefile.am, src/makefile.am,
	  src/qbrowserlib/makefile.am, src/swisssurfer.pc.in,
	  test/makefile.am: «bootstrapped» with new build environment

2015-03-13 10:18  marc

	* configure.ac, configure.in: renaming configure.in to configure.ac

2015-03-08 19:16  marc

	* README, configure.in, debian/changelog.in, debian/control,
	  debian/copyright, debian/menu, debian/swissbrowser-dev.dirs,
	  debian/swissbrowser-dev.install, debian/swissbrowser.dirs,
	  debian/swissbrowser.doc-base.EX, debian/swissbrowser.install,
	  debian/swisssurfer-dev.dirs, debian/swisssurfer-dev.install,
	  debian/swisssurfer.dirs, debian/swisssurfer.doc-base.EX,
	  debian/swisssurfer.install, doc/screenshot.png, src/Info.plist,
	  src/browser.hxx, src/browser.ui, src/main.cxx, src/makefile.am,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/settings.ui,
	  src/qmake.pro.in, src/resources.qrc,
	  src/resources/icons/128x128/SW_SwissBrowser_128x128x32.png,
	  src/resources/icons/128x128/SW_SwissSurfer_128x128x32.png,
	  src/resources/icons/16x16/swissbrowser.png,
	  src/resources/icons/16x16/swisssurfer.png,
	  src/resources/icons/256x256/SW_SwissBrowser_256x256x32.png,
	  src/resources/icons/256x256/SW_SwissSurfer_256x256x32.png,
	  src/resources/icons/32x32/swissbrowser.png,
	  src/resources/icons/32x32/swisssurfer.png,
	  src/resources/icons/48x48/SW_SwissBrowser_48x48x32.png,
	  src/resources/icons/48x48/SW_SwissSurfer_48x48x32.png,
	  src/resources/icons/512x512/SW_SwissBrowser_512x512x32.png,
	  src/resources/icons/512x512/SW_SwissSurfer_512x512x32.png,
	  src/resources/icons/about.png,
	  src/resources/icons/addbookmark.png,
	  src/resources/icons/clearlocation.png,
	  src/resources/icons/close.png, src/resources/icons/error.png,
	  src/resources/icons/find.png, src/resources/icons/newtab.png,
	  src/resources/icons/newwindow.png, src/resources/icons/print.png,
	  src/resources/icons/printpreview.png,
	  src/resources/icons/settings.png,
	  src/resources/icons/swissbrowser.ico,
	  src/resources/icons/swissbrowser.png,
	  src/resources/icons/swissbrowser_32x32x32.png,
	  src/resources/icons/swisssurfer.ico,
	  src/resources/icons/swisssurfer.png,
	  src/resources/icons/swisssurfer_32x32x32.png,
	  src/resources/icons/usercert.png, src/resources/swissbrowser.png,
	  src/resources/swisssurfer.png, src/swissbrowser.desktop,
	  src/swissbrowser.icns, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts, src/swisssurfer.desktop,
	  src/swisssurfer.icns, src/swisssurfer_de.ts,
	  src/swisssurfer_en.ts, src/swisssurfer_fr.ts,
	  src/swisssurfer_it.ts, swissbrowser.spec.in, swisssurfer.spec.in:
	  renamed swissbrowser to swisssurfer; redo change r367 but without
	  typo

2015-03-08 19:14  marc

	* README, configure.in, debian/changelog.in, debian/control,
	  debian/copyright, debian/menu, debian/swissbrowser-dev.dirs,
	  debian/swissbrowser-dev.install, debian/swissbrowser.dirs,
	  debian/swissbrowser.doc-base.EX, debian/swissbrowser.install,
	  debian/swisssurfer-dev.dirs, debian/swisssurfer-dev.install,
	  debian/swisssurfer.dirs, debian/swisssurfer.doc-base.EX,
	  debian/swisssurfer.install, doc/screenshot.png, src/Info.plist,
	  src/browser.hxx, src/browser.ui, src/main.cxx, src/makefile.am,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/settings.ui,
	  src/qmake.pro.in, src/resources.qrc,
	  src/resources/icons/128x128/SW_SwissBrowser_128x128x32.png,
	  src/resources/icons/128x128/SW_SwissSurfer_128x128x32.png,
	  src/resources/icons/16x16/swissbrowser.png,
	  src/resources/icons/16x16/swisssurfer.png,
	  src/resources/icons/256x256/SW_SwissBrowser_256x256x32.png,
	  src/resources/icons/256x256/SW_SwissSurfer_256x256x32.png,
	  src/resources/icons/32x32/swissbrowser.png,
	  src/resources/icons/32x32/swisssurfer.png,
	  src/resources/icons/48x48/SW_SwissBrowser_48x48x32.png,
	  src/resources/icons/48x48/SW_SwissSurfer_48x48x32.png,
	  src/resources/icons/512x512/SW_SwissBrowser_512x512x32.png,
	  src/resources/icons/512x512/SW_SwissSurfer_512x512x32.png,
	  src/resources/icons/about.png,
	  src/resources/icons/addbookmark.png,
	  src/resources/icons/clearlocation.png,
	  src/resources/icons/close.png, src/resources/icons/error.png,
	  src/resources/icons/find.png, src/resources/icons/newtab.png,
	  src/resources/icons/newwindow.png, src/resources/icons/print.png,
	  src/resources/icons/printpreview.png,
	  src/resources/icons/settings.png,
	  src/resources/icons/swissbrowser.ico,
	  src/resources/icons/swissbrowser.png,
	  src/resources/icons/swissbrowser_32x32x32.png,
	  src/resources/icons/swisssurfer.ico,
	  src/resources/icons/swisssurfer.png,
	  src/resources/icons/swisssurfer_32x32x32.png,
	  src/resources/icons/usercert.png, src/resources/swissbrowser.png,
	  src/resources/swisssurfer.png, src/swissbrowser.desktop,
	  src/swissbrowser.icns, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts, src/swisssurfer.desktop,
	  src/swisssurfer.icns, src/swisssurfer_de.ts,
	  src/swisssurfer_en.ts, src/swisssurfer_fr.ts,
	  src/swisssurfer_it.ts, swissbrowser.spec.in, swisssurfer.spec.in:
	  undo last change r367 due to typo

2015-03-08 18:59  marc

	* README, configure.in, debian/changelog.in, debian/control,
	  debian/copyright, debian/menu, debian/swissbrowser-dev.dirs,
	  debian/swissbrowser-dev.install, debian/swissbrowser.dirs,
	  debian/swissbrowser.doc-base.EX, debian/swissbrowser.install,
	  debian/swisssurfer-dev.dirs, debian/swisssurfer-dev.install,
	  debian/swisssurfer.dirs, debian/swisssurfer.doc-base.EX,
	  debian/swisssurfer.install, doc/screenshot.png, src/Info.plist,
	  src/browser.hxx, src/browser.ui, src/main.cxx, src/makefile.am,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/settings.ui,
	  src/qmake.pro.in, src/resources.qrc,
	  src/resources/icons/128x128/SW_SwissBrowser_128x128x32.png,
	  src/resources/icons/128x128/SW_SwissSurfer_128x128x32.png,
	  src/resources/icons/16x16/swissbrowser.png,
	  src/resources/icons/16x16/swisssurfer.png,
	  src/resources/icons/256x256/SW_SwissBrowser_256x256x32.png,
	  src/resources/icons/256x256/SW_SwissSurfer_256x256x32.png,
	  src/resources/icons/32x32/swissbrowser.png,
	  src/resources/icons/32x32/swisssurfer.png,
	  src/resources/icons/48x48/SW_SwissBrowser_48x48x32.png,
	  src/resources/icons/48x48/SW_SwissSurfer_48x48x32.png,
	  src/resources/icons/512x512/SW_SwissBrowser_512x512x32.png,
	  src/resources/icons/512x512/SW_SwissSurfer_512x512x32.png,
	  src/resources/icons/about.png,
	  src/resources/icons/addbookmark.png,
	  src/resources/icons/clearlocation.png,
	  src/resources/icons/close.png, src/resources/icons/error.png,
	  src/resources/icons/find.png, src/resources/icons/newtab.png,
	  src/resources/icons/newwindow.png, src/resources/icons/print.png,
	  src/resources/icons/printpreview.png,
	  src/resources/icons/settings.png,
	  src/resources/icons/swissbrowser.ico,
	  src/resources/icons/swissbrowser.png,
	  src/resources/icons/swissbrowser_32x32x32.png,
	  src/resources/icons/swisssurfer.ico,
	  src/resources/icons/swisssurfer.png,
	  src/resources/icons/swisssurfer_32x32x32.png,
	  src/resources/icons/usercert.png, src/resources/swissbrowser.png,
	  src/resources/swisssurfer.png, src/swissbrowser.desktop,
	  src/swissbrowser.icns, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts, src/swisssurfer.desktop,
	  src/swisssurfer.icns, src/swisssurfer_de.ts,
	  src/swisssurfer_en.ts, src/swisssurfer_fr.ts,
	  src/swisssurfer_it.ts, swissbrowser.spec.in, swisssurfer.spec.in:
	  renamed swissbrowser to swisssurfer

2015-01-30 14:29  marc.waeckerlin@tech.swisssign.com

	* src/browser.hxx, src/browser.ui: new commandline arguments help
	  text; refs #167

2014-05-19 11:39  marc.waeckerlin@tech.swisssign.com

	* swissbrowser.spec.in: add PKCS11 include path to RPM spec; refs
	  #177

2014-05-16 13:07  marc.waeckerlin@tech.swisssign.com

	* debian/control, debian/rules: replace libp11-kit-dev by
	  libpkcs11-helper1-dev beacause it's missing on lucid; refs #177

2014-05-08 07:48  marc.waeckerlin@tech.swisssign.com

	* debian/rules: new configuration; refs #176

2014-04-04 11:29  marc.waeckerlin@tech.swisssign.com

	* src/browser.hxx, src/main.cxx, src/pinentry.hxx,
	  src/qbrowserlib/downloadmanager.hxx, src/qbrowserlib/log.cxx,
	  src/qbrowserlib/log.hxx, src/smartcardauth.hxx,
	  src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: changed for new
	  libpcscxx interface version 3; refs #176

2013-11-13 10:24  marc.waeckerlin@tech.swisssign.com

	* ax_cxx_compile_stdcxx_11.m4, configure.in: use C++11 if
	  available; refs #176

2013-11-12 13:04  marc.waeckerlin@tech.swisssign.com

	* src/certificate.hxx, src/designer/qmake.pro.in,
	  src/qbrowserlib/certs.hxx, src/qbrowserlib/executor.hxx,
	  src/qbrowserlib/log.hxx, src/qbrowserlib/pluginfactory.hxx,
	  src/qbrowserlib/qmake.pro.in, src/qbrowserlib/saveorrun.hxx,
	  src/qbrowserlib/swisswebpage.hxx,
	  src/qbrowserlib/swisswebview.hxx, src/qmake.pro.in,
	  src/smartcardauth.hxx, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts: changes for new libpcscxx, works, but
	  crashes at the end; refs #176

2013-07-11 13:49  marc.waeckerlin@tech.swisssign.com

	* src/main.cxx, src/swissbrowser.desktop: rename Post Suisse ID to
	  Suisse ID: all done?; refs #175

2013-06-26 07:32  marc.waeckerlin@tech.swisssign.com

	* src/browser.hxx: wrong action event for home button; refs #174

2013-06-24 11:45  marc.waeckerlin@tech.swisssign.com

	* src/designer/qmake.pro.in, src/qbrowserlib/qmake.pro.in,
	  src/qmake.pro.in: no more 64bit; refs #173

2013-06-24 08:28  marc.waeckerlin@tech.swisssign.com

	* src/qmake.pro.in: no more -lpcsclite for mac; refs #173

2013-06-24 07:39  marc.waeckerlin@tech.swisssign.com

	* src/qmake.pro.in: no more -lpcsclite for mac; refs #173

2013-06-21 13:32  marc.waeckerlin@tech.swisssign.com

	* src/designer/qmake.pro.in, src/qbrowserlib/qmake.pro.in,
	  src/qmake.pro.in: switch to 64bit; refs #173

2013-06-20 11:26  marc.waeckerlin@tech.swisssign.com

	* src/qmake.pro.in: switch to 64bit; refs #173

2013-06-20 10:41  marc.waeckerlin@tech.swisssign.com

	* src/qmake.pro.in: switch to 64bit; refs #173

2013-06-20 09:05  marc.waeckerlin@tech.swisssign.com

	* src/designer/qmake.pro.in, src/qbrowserlib/qmake.pro.in,
	  src/qmake.pro.in, test/qmake.pro.in: switch to 64bit; refs #173

2013-04-25 08:09  marc.waeckerlin@tech.swisssign.com

	* src/qbrowserlib/log.cxx, src/qbrowserlib/log.hxx: (re-) added log
	  to std::clog; refs #169

2013-04-18 14:19  marc.waeckerlin@tech.swisssign.com

	* src/qbrowserlib/log.cxx, src/qbrowserlib/log.hxx,
	  src/smartcardauth.hxx, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts: much more debug, back to initial
	  handling; refs #169

2013-04-17 12:33  marc.waeckerlin@tech.swisssign.com

	* src/smartcardauth.hxx, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts: next try, idea stolen from
	  https://svn.eesti.ee/projektid/idkaart_public/trunk/qdigidoc/common/QPKCS11.cpp;
	  refs #169

2013-04-17 11:01  marc.waeckerlin@tech.swisssign.com

	* src/smartcardauth.hxx: try to simply remove type/size-consistency
	  checks; refs #169

2013-04-05 11:46  jenkins@tech.swisssign.com

	* src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: updated laguage
	  files for swissbrowser; refs #171

2013-04-03 09:23  marc.waeckerlin@tech.swisssign.com

	* src/browser.hxx, src/qbrowserlib/errorlog.hxx,
	  src/qbrowserlib/settings.hxx: remove singletons when qt is still
	  initialized; refs #170

2013-01-29 15:10  marc

	* swissbrowser.spec.in: support for fedora-18 bugs; closes #168

2012-11-14 09:42  marc

	* src/browser.hxx, src/downloadmanager.hxx, src/errorlog.hxx,
	  src/errorlog.ui, src/qbrowserlib/downloadmanager.hxx,
	  src/qbrowserlib/errorlog.hxx, src/qbrowserlib/errorlog.ui,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/qmake.pro.in,
	  src/qbrowserlib/swisswebwidget.hxx, src/qmake.pro.in,
	  src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: moved more to
	  qbrowserlib, added download manager functions; refs #167

2012-11-13 14:50  marc

	* src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts,
	  src/qbrowserlib/swisswebwidget.hxx: home; refs #167

2012-11-12 10:34  marc

	* src/browser.hxx, src/qbrowserlib/executor.hxx,
	  src/qbrowserlib/saveorrun.hxx, src/qbrowserlib/settings.hxx:
	  qbrowserlib::Settings as singleton; refs #167

2012-11-12 08:57  marc

	* src/browser.hxx, src/designer/webviewwidgetifc.hxx,
	  src/qbrowserlib/executor.hxx, src/qbrowserlib/pluginfactory.hxx,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/saveorrun.hxx,
	  src/qbrowserlib/swisswebpage.hxx,
	  src/qbrowserlib/swisswebview.hxx,
	  src/qbrowserlib/swisswebwidget.hxx: qbrowserlib::Executor as
	  singleton; refs #167

2012-11-09 07:20  marc

	* src/qbrowserlib/swisswebwidget.hxx: revert order; refs #167

2012-11-08 15:14  marc

	* src/qbrowserlib/swisswebwidget.hxx: next try; refs #167

2012-11-08 14:33  marc

	* src/qbrowserlib/swisswebwidget.hxx: next try; refs #167

2012-11-08 13:49  marc

	* src/qbrowserlib/swisswebwidget.hxx,
	  src/qbrowserlib/swisswebwidget.ui: next try; refs #167

2012-11-08 12:55  marc

	* src/qbrowserlib/swisswebwidget.hxx: next try; refs #167

2012-11-08 12:45  marc

	* src/qbrowserlib/swisswebwidget.hxx: next try; refs #167

2012-11-08 11:26  marc

	* src/qbrowserlib/swisswebwidget.hxx: from central widget to it
	  parent; refs #167

2012-11-08 09:27  marc

	* src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts,
	  src/qbrowserlib/swisswebwidget.hxx: verbose; refs #167

2012-11-08 08:34  marc

	* src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts,
	  src/qbrowserlib/swisswebwidget.hxx,
	  src/qbrowserlib/swisswebwidget.ui: auto reparent in main window;
	  refs #167

2012-11-07 14:32  marc

	* src/qbrowserlib/swisswebwidget.hxx: try widget not main window;
	  refs #167

2012-11-07 13:07  marc

	* src/qbrowserlib/qmake.pro.in, src/qbrowserlib/swisswebwidget.hxx:
	  more to add; refs #167

2012-11-07 12:21  marc

	* src/designer/webviewwidgetifc.hxx: incomplete/wrong template;
	  refs #167

2012-11-07 11:43  marc

	* src/browser.hxx, src/designer/webwidgetifc.hxx,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/qmake.pro.in,
	  src/qbrowserlib/swisswebview.hxx,
	  src/qbrowserlib/swisswebwidget.hxx: incomplete/wrong template;
	  refs #167

2012-11-07 11:14  marc

	* src/designer/makefile.am: typo :-(; refs #167

2012-11-07 10:42  marc

	* src/designer/resources.qrc.in, src/designer/swisswebwidget.png:
	  added icon to main browser widget; refs #167

2012-11-07 09:57  marc

	* src/designer/makefile.am, src/designer/qmake.pro.in,
	  src/designer/webwidgetifc.cxx, src/designer/webwidgetifc.hxx,
	  src/qbrowserlib/swisswebwidget.hxx,
	  src/qbrowserlib/swisswebwidget.ui: new experimental main browser
	  widget; refs #167

2012-11-06 09:47  marc

	* src/designer/buttonlineeditwidgetifc.hxx,
	  src/designer/webviewwidgetifc.hxx: restructuring; refs #167

2012-11-06 09:33  marc

	* src/designer/webviewwidgetifc.hxx: typo; refs #167

2012-11-06 07:56  marc

	* src/browser.hxx: namespace forgotten; refs #167

2012-11-05 13:47  marc

	* src/browser.hxx: tabbar does not work, it's private; refs #167

2012-11-05 13:39  marc

	* src/qbrowserlib/buttonlineedit.hxx: namespace forgotten; refs
	  #167

2012-11-05 10:26  marc

	* src/designer/buttonlineeditwidgetifc.hxx,
	  src/designer/webviewwidgetifc.hxx: designer needs namespace
	  prefix - but not in widget name nor in variable name; refs #167

2012-11-05 09:57  marc

	* src/designer/buttonlineeditwidgetifc.hxx: designer needs
	  namespace prefix; refs #167

2012-11-05 09:50  marc

	* src/browser.hxx: Remove Override Cursor; refs #163

2012-11-02 09:35  marc

	* src/designer/buttonlineeditwidgetifc.hxx,
	  src/designer/webviewwidgetifc.hxx: designer needs namespace
	  prefix; refs #167

2012-10-19 13:15  marc

	* src/browser.hxx, src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: show page
	  information in window title; refs #166

2012-09-28 08:43  marc

	* src/downloadmanager.hxx: removed strong-tag; refs #164

2012-09-25 13:29  marc

	* src/pinentry.hxx, src/pinentry.ui, src/smartcardauth.hxx: works
	  principially, but also accepts 5, because that's the length of
	  the transport pin - card is wrongly initialized, but at least
	  behaviour is standard conform and implementation is generic; refs
	  #126

2012-09-21 13:22  marc

	* src/browser.hxx: connect proxy authentication; refs #161

2012-09-21 08:26  marc

	* logo.png, logo.xcf: smaller logo, height=80px; refs #158

2012-09-21 07:14  marc

	* logo.png, logo.xcf: nice logo; refs #158

2012-09-20 12:08  marc

	* src/browser.hxx: use QT_VERSION for new features - more; refs
	  #160

2012-09-20 11:43  marc

	* src/qbrowserlib/settings.hxx: use QT_VERSION for new features -
	  typo; refs #160

2012-09-20 11:21  marc

	* src/qbrowserlib/settings.hxx: use QT_VERSION for new features;
	  refs #160

2012-09-20 10:51  marc

	* configure.in: other, non standard path in fedora; refs #157

2012-09-18 14:24  marc

	* swissbrowser.spec.in: fedora has different package names; refs
	  #159

2012-08-17 08:46  marc

	* logo.png: add logo as copy; refs #158

2012-08-17 08:45  marc

	* logo.png: remove logo; refs #158

2012-08-17 08:39  marc

	* logo.png: add logo in root for
	  https://dev.swisssign.com/projects/dev/ticket/172; refs #158

2012-06-15 13:15  marc

	* src/qbrowserlib/qmake.pro.in, src/qmake.pro.in: compile error;
	  refs #157

2012-06-15 13:07  marc

	* src/qbrowserlib/log.hxx: compile error; refs #157

2012-06-15 11:22  marc

	* debian/rules, src/qbrowserlib/log.hxx: allow old openssl for
	  debian builds, due to old debian versions; refs #157

2012-06-11 14:39  marc

	* src/downloadmanager.hxx: there's a qt bug, ignore wrong ssl
	  errors; refs #130

2012-06-11 13:41  marc

	* src/downloadmanager.hxx, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts: check if self signed certs are really
	  unknown (debugging): refs #130

2012-06-11 10:00  marc

	* src/browser.hxx, src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: OpenSSL does not
	  work any more on Mac, check status in about; refs #130

2012-05-16 14:40  marc

	* src/makefile.am: use timer to check filesystem; refs #155

2012-05-16 14:31  marc

	* src/makefile.am: use timer to check filesystem; refs #155

2012-05-16 14:27  marc

	* test/qmake.pro.in: use timer to check filesystem; refs #155

2012-05-16 12:45  marc

	* src/qbrowserlib/filestorage.hxx, src/qbrowserlib/log.hxx,
	  test/filewatch.cxx, test/qmake.pro.in: use timer to check
	  filesystem; refs #155

2012-05-16 12:04  marc

	* src/qbrowserlib/filestorage.hxx: use timer to check filesystem;
	  refs #155

2012-05-16 10:56  marc

	* src/makefile.am, src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts: add logging for kimmo; refs
	  #155

2012-05-16 10:47  marc

	* src/makefile.am: add logging for kimmo; refs #155

2012-05-16 10:40  marc

	* src/makefile.am: add logging for kimmo; refs #155

2012-05-16 09:49  marc

	* src/qbrowserlib/filestorage.hxx, src/smartcardauth.hxx,
	  test/qmake.pro.in: add logging for kimmo; refs #155

2012-05-14 13:45  marc

	* src/qbrowserlib/saveorrun.ui: Better text: «Open File», there's
	  no «in Folder»; refs #145

2012-05-14 13:40  marc

	* src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/saveorrun.hxx,
	  src/qbrowserlib/saveorrun.ui: Removed «Open in External
	  Application», added button «Open File in Folder» and enlargened
	  the width; refs #145

2012-05-11 08:33  marc

	* src/main.cxx: still works - next test: remove cout-lib-path; refs
	  #130

2012-05-11 08:03  marc

	* src/main.cxx: still works - next test: remove for-loop; refs #130

2012-05-11 07:36  marc

	* src/main.cxx: test: remove else-abort; refs #130

2012-05-10 13:59  marc

	* src/browser.hxx, src/main.cxx, src/qbrowserlib/filestorage.hxx:
	  now again does not work anymore WHY??? + trace filename; refs
	  #130

2012-05-10 12:14  marc

	* src/pinentry.hxx: less is more: updating the outmost parent is
	  enough; refs #149

2012-05-10 11:41  marc

	* src/certificate.hxx: less is more: updating the outmost parent is
	  enough; refs #149

2012-05-10 10:21  marc

	* src/pinentry.hxx: now even fails the first time - next try; refs
	  #149

2012-05-10 09:56  marc

	* src/certificate.hxx, src/pinentry.hxx: does not work - reverse
	  the order; refs #149

2012-05-10 09:22  marc

	* src/certificate.hxx, src/pinentry.hxx: adjust size of all
	  childre; refs #149

2012-05-10 09:14  marc

	* src/browser.hxx, src/editbookmarks.hxx: second problem resolved:
	  adding bookmars is ignored if url is empty; refs #147

2012-05-10 09:08  marc

	* src/browser.hxx: first problem resolved: url bar is no more red
	  if bookmarkfile is empty, and empty or duplicate bookmarks are
	  removed from the list; refs #147

2012-05-09 14:26  marc

	* src/browser.hxx, src/browser.ui,
	  src/designer/buttonlineeditwidgetifc.hxx,
	  src/designer/webviewwidgetifc.hxx, src/downloadmanager.hxx,
	  src/errorlog.hxx, src/logincertificate.hxx, src/main.cxx,
	  src/pinentry.hxx, src/qbrowserlib/buttonlineedit.hxx,
	  src/qbrowserlib/executor.hxx, src/qbrowserlib/log.cxx,
	  src/qbrowserlib/log.hxx, src/qbrowserlib/log.ui,
	  src/qbrowserlib/pluginfactory.hxx,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/qmake.pro.in,
	  src/qbrowserlib/saveorrun.hxx, src/qbrowserlib/settings.hxx,
	  src/qbrowserlib/swisswebpage.hxx, src/smartcardauth.hxx,
	  src/sslclientnetworkmanager.hxx, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts: new option --debug to enable debugging
	  and debug window in info; refs #153

2012-05-09 08:49  marc

	* src/browser.hxx, src/main.cxx, src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/saveorrun.hxx,
	  src/qbrowserlib/saveorrun.ui, src/qbrowserlib/settings.hxx,
	  src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: save as dialog
	  cleanups, #refs 145; rearrangements for debug; refs #153

2012-05-09 07:56  marc

	* src/main.cxx, src/qbrowserlib/saveorrun.ui,
	  src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: re-added debug
	  output; refs #130

2012-05-08 14:01  marc

	* src/browser.hxx, src/designer/webviewwidgetifc.hxx,
	  src/qbrowserlib/executor.hxx, src/qbrowserlib/pluginfactory.hxx,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/qmake.pro.in,
	  src/qbrowserlib/saveorrun.hxx, src/qbrowserlib/saveorrun.ui,
	  src/qbrowserlib/settings.hxx, src/qbrowserlib/settings.ui,
	  src/qbrowserlib/swisswebpage.hxx,
	  src/qbrowserlib/swisswebview.hxx,
	  src/qbrowserlib/temporaryfile.hxx, src/qmake.pro.in,
	  src/settings.hxx, src/settings.ui, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts, src/temporaryfile.hxx: Unknown filetypes
	  show a dialog where the user can choose between «save as» and
	  «open with». If there is a plugin handler, we catch it and decide
	  whether to pass to the plugin-handler or to handle it ourself (we
	  do so, if the mime type is registered, otherwise we pass to the
	  plugin handler). If the mimetype is known and registered, we
	  launch the configured application, otherwise we show th edialog
	  mentioned above.; refs #79

2012-05-07 12:58  marc

	* test/makefile.am: added a test that watches test/testfile which
	  can be given the browser as bookmark file - it work's; refs
	  https://dev.swisssign.com/projects/swissstick/ticket/980; refs
	  #150

2012-05-07 12:52  marc

	* configure.in, src/qbrowserlib/filestorage.hxx, test,
	  test/filewatch.cxx, test/filewatch.hxx, test/makefile.am,
	  test/qmake.pro.in: added a test that watches test/testfile which
	  can be given the browser as bookmark file - it work's; refs
	  https://dev.swisssign.com/projects/swissstick/ticket/980; refs
	  #150

2012-05-07 09:44  marc

	* src/main.cxx: done ... set plugin path, abort if env variable is
	  not set; refs #130

2012-05-07 08:40  marc

	* src/main.cxx: TEST - set plugin path, abort if env variable is
	  not set; refs #130

2012-05-07 08:28  marc

	* src/main.cxx: TEST - set plugin path, abort if env variable is
	  not set; refs #130

2012-05-07 08:25  marc

	* src/main.cxx: TEST - set plugin path, abort if env variable is
	  not set; refs #130

2012-05-07 08:18  marc

	* src/main.cxx: TEST - set plugin path, abort if env variable is
	  not set; refs #130

2012-05-04 13:08  marc

	* src/browser.hxx: autoremove file only if configured to clean up;
	  refs #119

2012-05-04 12:26  marc

	* src/browser.hxx: load now sets url field to page url; refs #141

2012-05-04 12:10  marc

	* src/browser.hxx: call unsupportedcontent only once; probably also
	  fixes #119; refs #146

2012-05-04 10:28  marc

	* src/browser.hxx: more size policy improvements; refs #142

2012-05-04 10:21  marc

	* src/browser.hxx: size policy for progress only for horizontal,
	  not vertical; refs #142

2012-05-04 09:33  marc

	* src/browser.hxx: size policy for progress only for horizontal,
	  not vertical; refs #142

2012-05-04 08:33  marc

	* src/browser.hxx: try without ticks; refs #142

2012-05-04 08:14  marc

	* src/browser.hxx: try without ticks; refs #142

2012-05-04 08:03  marc

	* src/browser.hxx: undone [229], but disabled URL label with
	  respect to #129; refs #140

2012-05-03 14:45  marc

	* src/browser.hxx, src/pinentry.hxx: fixed bookmar-load error;
	  clear pin; refs #131, #137

2012-05-03 14:23  marc

	* src/browser.hxx: show bookmarks also if settings are disabled;
	  refs #138

2012-05-03 09:29  marc

	* src/browser.hxx: no add-bookmark in kiosk-mode; refs #137

2012-05-03 09:17  marc

	* src/browser.hxx: re-added save-as connector; refs #133

2012-04-27 09:03  marc

	* src/designer/qmake.pro.in, src/qmake.pro.in: fifth try; refs #143

2012-04-27 09:03  marc

	* src/qbrowserlib/qmake.pro.in: fifth try; refs #143

2012-04-27 08:46  marc

	* src/qbrowserlib/certs.cxx: fourth try; refs #143

2012-04-26 12:46  marc

	* src/qbrowserlib/certs.cxx: third try; refs #143

2012-04-26 12:45  marc

	* src/qbrowserlib/certs.hxx, src/qbrowserlib/qmake.pro.in: second
	  try; refs #143

2012-04-26 12:12  marc

	* src/qbrowserlib/certs.hxx, src/qbrowserlib/qmake.pro.in: first
	  try; refs #143

2012-04-20 12:53  marc

	* src/qbrowserlib/makefile.am: also install .a file on windozw;
	  refs #134

2012-04-19 07:24  marc

	* src/browser.ui, src/resources.qrc: added icon 49; refs #121

2012-04-19 06:49  marc

	* debian/swissbrowser-dev.install,
	  src/resources/icons/16x16/butt16_49.png,
	  src/resources/icons/32x32/butt32_49.png: don't install lib*.a;
	  refs #119

2012-04-18 14:45  marc

	* src/browser.hxx: changed labels to buttons; shall I really spend
	  my time on this tosh instead of solving real functional
	  problems?; refs #128

2012-04-18 14:32  marc

	* src/browser.hxx: toolbar-flexibility disabled in quirks-mode;
	  shall I really spend my time on this tosh instead of solving real
	  functional problems?; refs #127

2012-04-18 14:27  marc

	* src/browser.hxx: is now QLabel; shall I really spend my time on
	  this tosh instead of solving real functional problems?; refs #129

2012-04-18 14:10  marc

	* src/pinentry.hxx: set modal; refs #123

2012-04-18 14:01  marc

	* src/resources/swissbrowser.png: cleanup the mess; no idea, what
	  the ico-files sould be used for; added swisssbrowser.png as
	  app-icon; app-icon should be in resources; refs #125 #122

2012-04-18 13:57  marc

	* src/browser.ui, src/main.cxx, src/resources.qrc,
	  src/resources/SW_SwissBrowser.icns,
	  src/resources/SW_SwissBrowser.ico,
	  src/resources/SW_SwissBrowser_128x128x32.png,
	  src/resources/SW_SwissBrowser_16x16x32.png,
	  src/resources/SW_SwissBrowser_256x256x32.png,
	  src/resources/SW_SwissBrowser_32x32x32.png,
	  src/resources/SW_SwissBrowser_48x48x32.png,
	  src/resources/SW_SwissBrowser_512x512x32.png,
	  src/resources/favicon_16x16.ico, src/resources/favicon_32x32.ico,
	  src/resources/icons/128x128,
	  src/resources/icons/128x128/SW_SwissBrowser_128x128x32.png,
	  src/resources/icons/16x16/favicon.ico,
	  src/resources/icons/16x16/swissbrowser.png,
	  src/resources/icons/256x256,
	  src/resources/icons/256x256/SW_SwissBrowser_256x256x32.png,
	  src/resources/icons/32x32/favicon.ico,
	  src/resources/icons/32x32/swissbrowser.png,
	  src/resources/icons/48x48,
	  src/resources/icons/48x48/SW_SwissBrowser_48x48x32.png,
	  src/resources/icons/512x512,
	  src/resources/icons/512x512/SW_SwissBrowser_512x512x32.png,
	  src/resources/icons/swissbrowser.ico,
	  src/resources/icons/swissbrowser.png,
	  src/resources/swissbrowser.png, src/swissbrowser.icns: cleanup
	  the mess; no idea, what the ico-files sould be used for; added
	  swisssbrowser.png as app-icon; refs #125 #122

2012-04-18 13:16  marc

	* debian/swissbrowser-dev.install, swissbrowser.spec.in: install
	  headers ... also on rpm/deb; refs #119

2012-04-18 12:31  marc

	* src/makefile.am: install headers; refs #119

2012-04-18 12:26  marc

	* src/browser.hxx, src/main.cxx, src/makefile.am,
	  src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: install headers;
	  refs #119

2012-04-18 11:33  marc

	* src/qbrowserlib/filestorage.hxx: documented; refs #116

2012-04-18 09:40  marc

	* src/browser.hxx, src/editbookmarks.ui,
	  src/qbrowserlib/filestorage.hxx: tested except for the changed
	  event; refs #116

2012-04-18 06:03  frekai

	* src/swissbrowser.icns: SwissBrowser seems not taking the ico from
	  the SwissStick ISO folder refs #125

2012-04-17 14:50  marc

	* src/browser.hxx, src/editbookmarks.hxx, src/main.cxx,
	  src/qbrowserlib/filestorage.hxx,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/qmake.pro.in,
	  src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: support
	  bookmark-file; refs #116

2012-04-16 05:39  frekai

	* src/resources/SW_SwissBrowser.icns,
	  src/resources/SW_SwissBrowser.ico,
	  src/resources/SW_SwissBrowser_128x128x32.png,
	  src/resources/SW_SwissBrowser_16x16x32.png,
	  src/resources/SW_SwissBrowser_256x256x32.png,
	  src/resources/SW_SwissBrowser_32x32x32.png,
	  src/resources/SW_SwissBrowser_48x48x32.png,
	  src/resources/SW_SwissBrowser_512x512x32.png,
	  src/resources/favicon_16x16.ico, src/resources/favicon_32x32.ico,
	  src/resources/icons/swissbrowser_32x32x32.png,
	  src/resources/swissbrowser.png: SwissBrowser icons refs #125 #122

2012-04-11 13:05  marc

	* src/browser.ui: remove unneded icon in menu; refs #116

2012-03-15 09:59  marc

	* src/qbrowserlib/makefile.am: GRMPF!!!; refs #115

2012-03-14 13:50  marc

	* src/makefile.am: GRMPF!!!; refs #115

2012-03-14 13:36  marc

	* src/makefile.am: GRMPF!!!; refs #115

2012-03-14 13:29  marc

	* src/makefile.am: GRMPF!!!; refs #115

2012-03-14 13:16  marc

	* src/designer/makefile.am, src/qbrowserlib/makefile.am: GRMPF!!!;
	  refs #115

2012-03-14 13:15  marc

	* src/makefile.am, src/qbrowserlib/makefile.am: GRMPF!!!; refs #115

2012-03-14 13:07  marc

	* src/makefile.am: GRMPF!!!; refs #115

2012-03-14 13:04  marc

	* src/qbrowserlib/qmake.pro.in: GRMPF!!!; refs #115

2012-03-14 12:57  marc

	* src/makefile.am: GRMPF!!!; refs #115

2012-03-14 12:52  marc

	* src/makefile.am: GRMPF!!!; refs #115

2012-03-14 10:28  marc

	* src/designer/makefile.am: GRMPF!!!; refs #115

2012-03-14 10:24  marc

	* src/qbrowserlib/makefile.am: GRMPF!!!; refs #115

2012-03-14 10:22  marc

	* src/qbrowserlib/makefile.am: GRMPF!!!; refs #115

2012-03-14 10:17  marc

	* src/qmake.pro.in: GRMPF!!!; refs #115

2012-03-14 10:11  marc

	* src/designer/qmake.pro.in, src/qbrowserlib/qmake.pro.in,
	  src/qmake.pro.in: GRMPF!!!; refs #115

2012-03-14 10:09  marc

	* src/designer/qmake.pro.in: GRMPF!!!; refs #115

2012-03-14 10:06  marc

	* src/designer/qmake.pro.in: GRMPF!!!; refs #115

2012-03-14 10:05  marc

	* src/designer/qmake.pro.in: GRMPF!!!; refs #115

2012-03-14 10:03  marc

	* src/designer/qmake.pro.in, src/qbrowserlib/qmake.pro.in,
	  src/qmake.pro.in: GRMPF!!!; refs #115

2012-03-14 09:53  marc

	* src/qbrowserlib/makefile.am: GRMPF!!!; refs #115

2012-03-14 08:52  marc

	* configure.in: GRMPF!!!; refs #115

2012-03-05 13:40  marc

	* src/browser.hxx, src/editbookmarks.hxx: signal-bug fixed; refs
	  #115

2012-02-28 08:44  marc

	* src/designer/makefile.am, src/designer/qmake.pro.in,
	  src/makefile.am, src/qbrowserlib/makefile.am,
	  src/qbrowserlib/qmake.pro.in: create win-dlls; refs #115

2012-02-24 07:32  marc

	* src/qbrowserlib/swisswebview.hxx: build error on win; refs #116

2012-02-23 15:32  marc

	* src/designer/qmake.pro.in, src/qbrowserlib/qmake.pro.in: no more
	  c++11; refs #116

2012-02-23 14:58  marc

	* src/browser.hxx, src/editbookmarks.hxx, src/qmake.pro.in: better
	  way to sync bookmarks; no more c++11; refs #116

2012-02-22 08:12  marc

	* src/editbookmarks.ui: after design-check with Pascal Leu, design
	  is approved now; removed icons for add/remove bookmark; refs #116

2012-02-14 12:21  marc

	* src/browser.hxx: more features hidden in kiosk/no-settings mode;
	  refs #109

2012-02-14 12:03  marc

	* src/browser.hxx: set cursor position to 0 also in non-kiosk-mode;
	  refs #106

2012-02-14 12:00  marc

	* src/browser.hxx: set cursor position to 0 in kiosk-mode; refs
	  #106

2012-02-14 10:48  marc

	* src/pinentry.hxx, src/pinentry.ui: point 3) resolved; refs #108

2012-02-13 15:29  marc

	* src/browser.hxx, src/designer/buttonlineedit.png,
	  src/designer/buttonlineeditwidgetifc.cxx,
	  src/designer/buttonlineeditwidgetifc.hxx,
	  src/designer/makefile.am, src/designer/qmake.pro.in,
	  src/designer/resources.qrc.in, src/designer/swisswebview.png,
	  src/designer/webview.png, src/designer/webviewwidgetifc.hxx,
	  src/main.cxx, src/qbrowserlib/buttonlineedit.hxx,
	  src/qbrowserlib/makefile.am, src/qbrowserlib/pluginfactory.hxx,
	  src/qbrowserlib/qmake.pro.in, src/qbrowserlib/saveorrun.hxx,
	  src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts: done point 1) in
	  refs #108; separated ButtonLineEdit for refs #115

2012-02-09 09:42  marc

	* src/browser.hxx, src/designer/webviewwidgetifc.cxx,
	  src/designer/webviewwidgetifc.hxx, src/main.cxx,
	  src/qbrowserlib/pluginfactory.hxx, src/qbrowserlib/saveorrun.hxx,
	  src/qbrowserlib/swisswebpage.hxx,
	  src/qbrowserlib/swisswebview.hxx,
	  src/sslclientnetworkmanager.hxx: more documentation; refs #115

2012-02-09 09:27  marc

	* doc/doxyfile.in: recursive documentation; refs #115

2012-02-09 09:22  marc

	* src/browser.hxx, src/designer/webviewwidgetifc.cxx,
	  src/designer/webviewwidgetifc.hxx, src/qbrowserlib/qmake.pro.in,
	  src/qbrowserlib/swisswebpage.hxx,
	  src/qbrowserlib/swisswebview.hxx, src/qbrowserlib/webpage.hxx,
	  src/qbrowserlib/webview.hxx: rename webpage and webview to
	  swisswebpage and swissswebview to be more specific; refs #115

2012-02-09 08:03  marc

	* src/designer/qmake.pro.in, src/designer/resources.qrc.in,
	  src/designer/webviewwidgetifc.hxx, src/qbrowserlib/webview.hxx:
	  designer plugin works; refs #115

2012-02-08 13:18  marc

	* src/makefile.am: create separate library and designer plugin;
	  refs #115

2012-02-08 12:58  marc

	* src/designer/makefile.am: create separate library and designer
	  plugin; refs #115

2012-02-08 12:43  marc

	* configure.in: create separate library and designer plugin; refs
	  #115

2012-02-08 12:23  marc

	* swissbrowser.spec.in: create separate library and designer
	  plugin; refs #115

2012-02-08 12:04  marc

	* configure.in, debian/rules, debian/swissbrowser-dev.dirs,
	  debian/swissbrowser-dev.install, debian/swissbrowser.dirs,
	  debian/swissbrowser.install, src/browser.hxx, src/designer,
	  src/designer/makefile.am, src/designer/qmake.pro.in,
	  src/designer/resources.qrc.in, src/designer/webview.png,
	  src/designer/webviewwidgetifc.cxx,
	  src/designer/webviewwidgetifc.hxx, src/makefile.am,
	  src/pluginfactory.hxx, src/qbrowserlib,
	  src/qbrowserlib/languages.qrc.in, src/qbrowserlib/makefile.am,
	  src/qbrowserlib/pluginfactory.hxx,
	  src/qbrowserlib/qbrowserlib_de.ts,
	  src/qbrowserlib/qbrowserlib_en.ts,
	  src/qbrowserlib/qbrowserlib_fr.ts,
	  src/qbrowserlib/qbrowserlib_it.ts, src/qbrowserlib/qmake.pro.in,
	  src/qbrowserlib/saveorrun.hxx, src/qbrowserlib/saveorrun.ui,
	  src/qbrowserlib/webpage.hxx, src/qbrowserlib/webview.hxx,
	  src/qmake.pro.in, src/saveorrun.hxx, src/saveorrun.ui,
	  src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts, src/webpage.hxx,
	  src/webview.hxx, swissbrowser.spec.in: create separate library
	  and designer plugin; refs #115

2012-02-03 13:04  marc

	* src/browser.hxx, src/downloadmanager.hxx, src/pluginfactory.hxx,
	  src/qmake.pro.in, src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts, src/webpage.cxx,
	  src/webpage.hxx, src/webview.hxx: put webview in own class; refs
	  #115

2012-01-25 10:12  marc

	* src/browser.ui: always use large icons; refs #113

2012-01-25 10:05  marc

	* src/browser.hxx, src/browser.ui, src/resources.qrc,
	  src/resources/icons/16x16,
	  src/resources/icons/16x16/butt16_01.png,
	  src/resources/icons/16x16/butt16_02.png,
	  src/resources/icons/16x16/butt16_03.png,
	  src/resources/icons/16x16/butt16_04.png,
	  src/resources/icons/16x16/butt16_05.png,
	  src/resources/icons/16x16/butt16_06.png,
	  src/resources/icons/16x16/butt16_07.png,
	  src/resources/icons/16x16/butt16_08.png,
	  src/resources/icons/16x16/butt16_09.png,
	  src/resources/icons/16x16/butt16_09_sw.png,
	  src/resources/icons/16x16/butt16_10.png,
	  src/resources/icons/16x16/butt16_10_sw.png,
	  src/resources/icons/16x16/butt16_11.png,
	  src/resources/icons/32x32,
	  src/resources/icons/32x32/butt32_01.png,
	  src/resources/icons/32x32/butt32_02.png,
	  src/resources/icons/32x32/butt32_03.png,
	  src/resources/icons/32x32/butt32_04.png,
	  src/resources/icons/32x32/butt32_05.png,
	  src/resources/icons/32x32/butt32_06.png,
	  src/resources/icons/32x32/butt32_07.png,
	  src/resources/icons/32x32/butt32_08.png,
	  src/resources/icons/32x32/butt32_09.png,
	  src/resources/icons/32x32/butt32_09_sw.png,
	  src/resources/icons/32x32/butt32_10.png,
	  src/resources/icons/32x32/butt32_10_sw.png,
	  src/resources/icons/32x32/butt32_11.png, src/swissbrowser_de.ts,
	  src/swissbrowser_en.ts, src/swissbrowser_fr.ts,
	  src/swissbrowser_it.ts: imported icons, see open points in
	  ticket; refs #113

2012-01-25 08:44  marc

	* debian/control, swissbrowser.spec.in: replace/obsolete in
	  rpm/deb; refs #114 (spent 8h)

2012-01-24 15:33  marc

	* README, configure.in, debian/changelog.in, debian/control,
	  debian/copyright, debian/menu, debian/swissbrowser-dev.dirs,
	  debian/swissbrowser-dev.install, debian/swissbrowser.dirs,
	  debian/swissbrowser.doc-base.EX, debian/swissbrowser.install,
	  debian/swisssurfer-dev.dirs, debian/swisssurfer-dev.install,
	  debian/swisssurfer.dirs, debian/swisssurfer.doc-base.EX,
	  debian/swisssurfer.install, doc/screenshot.png, src/Info.plist,
	  src/browser.ui, src/main.cxx, src/makefile.am, src/qmake.pro.in,
	  src/resources.qrc, src/resources/icons/about.png,
	  src/resources/icons/addbookmark.png,
	  src/resources/icons/clearlocation.png,
	  src/resources/icons/close.png, src/resources/icons/error.png,
	  src/resources/icons/find.png, src/resources/icons/newtab.png,
	  src/resources/icons/newwindow.png, src/resources/icons/print.png,
	  src/resources/icons/printpreview.png,
	  src/resources/icons/settings.png,
	  src/resources/icons/swissbrowser_32x32x32.png,
	  src/resources/icons/swisssurfer_32x32x32.png,
	  src/resources/icons/usercert.png, src/resources/swissbrowser.png,
	  src/resources/swisssurfer.png, src/settings.ui,
	  src/swissbrowser.desktop, src/swissbrowser.icns,
	  src/swissbrowser_de.ts, src/swissbrowser_en.ts,
	  src/swissbrowser_fr.ts, src/swissbrowser_it.ts,
	  src/swisssurfer.desktop, src/swisssurfer.icns,
	  src/swisssurfer_de.ts, src/swisssurfer_en.ts,
	  src/swisssurfer_fr.ts, src/swisssurfer_it.ts,
	  swissbrowser.spec.in, swisssurfer.spec.in: renaming; refs #114
	  (spent 8h)

2012-01-03 13:19  marc

	* src/makefile.am: binary again; refs #112

2012-01-03 13:14  marc

	* src/makefile.am: install binary; refs #112

2012-01-03 13:07  marc

	* swisssurfer.spec.in: files to install and remove uninstalled
	  files; refs #112

2012-01-03 13:00  marc

	* src/makefile.am: cleanup makefile; refs #112

2011-12-16 08:21  marc

	* debian/rules: resolved proxyfave-problem; refs #110

2011-12-13 12:15  marc

	* src/swisssurfer.desktop: corrected menu entry; refs #110

2011-12-13 11:40  marc

	* src/swisssurfer.desktop: corrected menu entry; refs #110

2011-12-13 09:35  marc

	* configure.in, debian/control, debian/menu, debian/rules,
	  doc/doxyfile.in, doc/makefile.am, makefile.am, src/makefile.am,
	  src/resources/swisssurfer.png: compiles deb, fails at distcheck;
	  refs #110

2011-12-13 08:27  marc

	* debian, debian/changelog.in, debian/compat, debian/control,
	  debian/copyright, debian/cron.d.ex, debian/dirs, debian/docs,
	  debian/emacsen-install.ex, debian/emacsen-remove.ex,
	  debian/emacsen-startup.ex, debian/manpage.1.ex,
	  debian/manpage.sgml.ex, debian/manpage.xml.ex, debian/menu,
	  debian/menu.ex, debian/postinst.ex, debian/postrm.ex,
	  debian/preinst.ex, debian/prerm.ex, debian/rules,
	  debian/shlibs.local.ex, debian/swisssurfer-dev.dirs,
	  debian/swisssurfer-dev.install, debian/swisssurfer.dirs,
	  debian/swisssurfer.doc-base.EX, debian/swisssurfer.install,
	  debian/watch.ex, doc/doxygenlayout.xml, src/swisssurfer.desktop,
	  src/version.cxx.in, swisssurfer.spec.in: cleanup with template;
	  refs #110

2011-12-09 14:53  marc

	* swisssurfer: moved subdir swisssurfer to root; refs #110

2011-12-09 14:51  marc

	* AUTHORS, COPYING, ChangeLog, INSTALL, NEWS, README, bootstrap.sh,
	  configure.in, doc, makefile.am, src, swisssurfer/AUTHORS,
	  swisssurfer/COPYING, swisssurfer/ChangeLog, swisssurfer/INSTALL,
	  swisssurfer/NEWS, swisssurfer/README, swisssurfer/bootstrap.sh,
	  swisssurfer/configure.in, swisssurfer/doc,
	  swisssurfer/makefile.am, swisssurfer/src: moved subdir
	  swisssurfer to root; refs #110

2011-12-09 14:50  marc

	* README.txt, Sample_Executables, Test_Qt_Frontend, actlibrary,
	  makefile, openssl-act-engine, qt,
	  swisssign-openssl-pkcs11-engine: remove unneeded stuff; refs #110

2011-12-07 11:36  marc

	* swisssurfer/src/resources/icons/gg.png,
	  swisssurfer/src/resources/icons/tel.png,
	  swisssurfer/src/resources/icons/wp.png: Search Bar Icons; refs
	  #107

2011-12-07 11:34  marc

	* swisssurfer/src/browser.hxx,
	  swisssurfer/src/logincertificate.hxx,
	  swisssurfer/src/pinentry.hxx, swisssurfer/src/pinentry.ui,
	  swisssurfer/src/resources.qrc, swisssurfer/src/settings.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: Certificate Info + Search Bar
	  + Bug Fixes; refs #107

2011-12-06 14:40  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/certificate.ui,
	  swisssurfer/src/downloadmanager.hxx, swisssurfer/src/main.cxx,
	  swisssurfer/src/pinentry.hxx, swisssurfer/src/pinentry.ui,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/resources.qrc,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: redesign; refs #107

2011-12-02 11:53  frekai

	* swisssurfer/src/swisssurfer.icns: Also in swisssurfer project
	  closes #89

2011-11-11 12:16  marc

	* swisssurfer/src/qmake.pro.in: no poppler; refs #79

2011-11-11 12:15  marc

	* swisssurfer/src/qmake.pro.in: warnings should not produce errors;
	  refs #79

2011-11-11 11:45  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/certificate.hxx,
	  swisssurfer/src/downloadmanager.hxx, swisssurfer/src/main.cxx,
	  swisssurfer/src/pinentry.hxx, swisssurfer/src/pluginfactory.hxx,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/saveorrun.hxx,
	  swisssurfer/src/saveorrun.ui, swisssurfer/src/settings.ui,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: massive problems with locking;
	  show before login; handling of plugins; no c++0x standard on gcc
	  in mac/win yet; extremely unstable; refs #79; refs #58

2011-09-26 11:08  marc

	* swisssurfer/src/pluginfactory.hxx: no assertion please, refs #79

2011-09-26 10:59  marc

	* swisssurfer/src/pluginfactory.hxx: no assertion please, refs #79

2011-09-26 10:56  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/certificate.hxx,
	  swisssurfer/src/pdfdisplay.hpp,
	  swisssurfer/src/pluginfactory.hxx, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/saveorrun.hxx, swisssurfer/src/saveorrun.ui,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts,
	  swisssurfer/src/temporaryfile.hxx: removed version, refs #101;
	  implemented new temporaryfile handler and improved save, refs
	  #51; partial changes for refs #79 and solved #104

2011-09-21 12:37  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: cursor is hour-glass during
	  download, on application start, «launching application ...» is
	  shown for 5s; refs #77

2011-09-21 12:00  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: Changed QComboBox to QEditText
	  for kiosk mode - fixed key-shortcuts + close tab; refs #102

2011-09-21 11:51  marc

	* swisssurfer/src/browser.ui: Changed QComboBox to QEditText for
	  kiosk mode - bugfix; refs #102

2011-09-21 11:42  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/main.cxx, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts, swisssurfer/src/webpage.hxx:
	  Changed QComboBox to QEditText for kiosk mode; refs #102

2011-09-13 13:15  marc

	* swisssurfer/src/editbookmarks.ui, swisssurfer/src/main.cxx: use
	  default constructor for QLocale, not ::system; refs #66

2011-08-26 12:39  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: and of course, if my personal
	  feature is public, it must be restricted in kiosk and no-settings
	  mode; refs #88

2011-08-26 12:33  marc

	* swisssurfer/src/editbookmarks.hxx,
	  swisssurfer/src/editbookmarks.ui: added missing files from
	  changes@home that has been accidentally checked in partially at
	  last commit [135]; refs #88

2011-08-25 11:46  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts, swisssurfer/src/webpage.hxx:
	  append $SWISSSURFER_USERAGENT to user agent; refs #88

2011-08-23 10:58  marc

	* swisssurfer/src/browser.hxx,
	  swisssurfer/src/resources/icons/about.png,
	  swisssurfer/src/resources/icons/addbookmark.png,
	  swisssurfer/src/resources/icons/clearlocation.png,
	  swisssurfer/src/resources/icons/close.png,
	  swisssurfer/src/resources/icons/error.png,
	  swisssurfer/src/resources/icons/find.png,
	  swisssurfer/src/resources/icons/newtab.png,
	  swisssurfer/src/resources/icons/newwindow.png,
	  swisssurfer/src/resources/icons/print.png,
	  swisssurfer/src/resources/icons/printpreview.png,
	  swisssurfer/src/resources/icons/settings.png,
	  swisssurfer/src/resources/icons/usercert.png,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: icons are now within the
	  line-edit and background is transparent; refs #93

2011-08-10 07:03  marc

	* swisssurfer/src/resources.qrc,
	  swisssurfer/src/resources/icons/about.png,
	  swisssurfer/src/resources/icons/addbookmark.png,
	  swisssurfer/src/resources/icons/clearlocation.png,
	  swisssurfer/src/resources/icons/close.png,
	  swisssurfer/src/resources/icons/error.png,
	  swisssurfer/src/resources/icons/find.png,
	  swisssurfer/src/resources/icons/newtab.png,
	  swisssurfer/src/resources/icons/newwindow.png,
	  swisssurfer/src/resources/icons/print.png,
	  swisssurfer/src/resources/icons/printpreview.png,
	  swisssurfer/src/resources/icons/settings.png,
	  swisssurfer/src/resources/icons/usercert.png: convertet all SVG
	  files to PNG because SVG seems to be unavailable on Mac; refs #93

2011-07-06 13:39  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: menu enabled in kios mode;
	  refs #90

2011-07-06 13:16  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: must test whether _url exists
	  and has edit field; refs #94

2011-06-30 13:47  marc

	* swisssurfer/src/browser.ui, swisssurfer/src/resources.qrc,
	  swisssurfer/src/resources/icons/about.svg,
	  swisssurfer/src/resources/icons/close.svg,
	  swisssurfer/src/resources/icons/find.svg,
	  swisssurfer/src/resources/icons/newtab.svg,
	  swisssurfer/src/resources/icons/newwindow.svg,
	  swisssurfer/src/resources/icons/print.svg,
	  swisssurfer/src/resources/icons/printpreview.svg,
	  swisssurfer/src/resources/icons/settings.svg,
	  swisssurfer/src/resources/icons/usercert.svg,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: nice icons; closes #92

2011-06-30 13:12  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/resources.qrc,
	  swisssurfer/src/resources/icons/addbookmark.svg,
	  swisssurfer/src/resources/icons/clearlocation.svg,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: buttons are now actions with
	  images too; url-bar height is now not minimum but preferred; refs
	  #91

2011-06-30 07:45  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/errorlog.hxx,
	  swisssurfer/src/errorlog.ui, swisssurfer/src/resources.qrc,
	  swisssurfer/src/resources/icons/error.svg,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: even smarter error
	  notification; refs #68

2011-06-30 07:40  marc

	* swisssurfer/src/main.cxx: corrected documentation; refs #88

2011-06-29 08:06  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: change url-color to white if
	  page load was successful; closes #68

2011-06-29 07:53  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: ignore abort, url-bar red if
	  load fails, better error message and same for find: red if not
	  found, green if found; closes #68

2011-06-29 06:52  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/main.cxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts, swisssurfer/src/webpage.hxx:
	  set SWISSSURFER_USERAGENT e.g. to "Mozilla/5.0 (%Platform%;
	  %Security%; %Subplatform%; %Locale%) AppleWebKit/%WebKitVersion%
	  (KHTML, like Gecko) %AppVersion Safari/%WebKitVersion%"; closes
	  #88

2011-06-21 06:49  marc

	* swisssurfer/src/pinentry.ui, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #83

2011-06-21 06:38  marc

	* swisssurfer/src/qmake.pro.in: undo enable debug; closes #85

2011-06-21 06:37  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/qmake.pro.in: closes
	  #85

2011-06-20 10:01  marc

	* swisssurfer/configure.in, swisssurfer/src/browser.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: more version information; refs
	  #85

2011-06-17 09:25  marc

	* swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #82; closes #76

2011-06-16 10:05  marc

	* swisssurfer/src/qmake.pro.in: don't check-in debug; refs #82

2011-06-16 06:39  marc

	* swisssurfer/src/certificate.hxx, swisssurfer/src/pinentry.ui,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #83

2011-06-16 06:24  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/settings.hxx,
	  swisssurfer/src/settings.ui, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #84

2011-06-15 12:00  marc

	* swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: with change, nothing works any
	  more; refs #82

2011-06-15 05:25  frekai

	* swisssurfer/src/main.cxx: AutoVerifyPeer refs #75

2011-06-14 12:41  marc

	* swisssurfer/src/main.cxx: try to accept all protocols; refs #75

2011-06-14 12:41  marc

	* swisssurfer/src/smartcardauth.hxx: RSA_new_method calls RSA_free,
	  don't free RSA, keep memory leak; refs #82

2011-06-14 07:26  marc

	* swisssurfer/src/qmake.pro.in, swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: don't free the RSA*, it seems
	  not to properly clean up old references; refs #82

2011-06-09 08:58  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #65

2011-06-09 08:48  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: using
	  QTemporaryFile::createLocalFile; closes #69

2011-06-09 08:46  marc

	* swisssurfer/src/logincertificate.hxx: closes #71

2011-06-09 08:40  marc

	* swisssurfer/src/logincertificate.ui, swisssurfer/src/pinentry.ui,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #71

2011-06-09 08:23  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/certificate.hxx, swisssurfer/src/certificate.ui,
	  swisssurfer/src/logincertificate.ui,
	  swisssurfer/src/pinentry.hxx, swisssurfer/src/pinentry.ui,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #71

2011-06-08 13:00  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/makefile.am,
	  swisssurfer/src/sslclientnetworkmanager.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #60

2011-06-08 12:40  marc

	* swisssurfer/src/browser.hxx: closes #64

2011-06-08 12:39  marc

	* swisssurfer/src/browser.hxx: closes #64

2011-06-08 12:32  marc

	* swisssurfer/src/browser.hxx: closes #64

2011-06-08 12:24  marc

	* swisssurfer/src/main.cxx, swisssurfer/src/makefile.am:
	  installation of programs fixed; closes #70

2011-06-08 11:37  marc

	* swisssurfer/configure.in, swisssurfer/src/main.cxx,
	  swisssurfer/src/makefile.am, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: additional feature: built in
	  library name; plus: closes #70

2011-06-06 13:35  nichan

	* swisssurfer/src/main.cxx: corrected typo for icon, refs #44

2011-06-06 13:25  nichan

	* swisssurfer/src/Info.plist, swisssurfer/src/main.cxx,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/resources.qrc,
	  swisssurfer/src/resources/icons/swisssurfer_32x32x32.png,
	  swisssurfer/src/swisssurfer.icns: added window icon for mac and
	  win, refs #44

2011-06-03 08:24  marc

	* swisssurfer/src/pinentry.ui, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/smartcardauth.hxx: requires pcsclite; refs #37

2011-06-03 07:48  marc

	* swisssurfer/src/qmake.pro.in: requires pcsclite; refs #37

2011-06-03 06:59  marc

	* swisssurfer/src/pinentry.hxx, swisssurfer/src/pinentry.ui,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: show PIN attempts if known,
	  nothing if unknown; refs #37

2011-06-01 09:06  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #57

2011-06-01 08:57  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/main.cxx,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/settings.hxx,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #56; closes #54

2011-05-26 08:39  marc

	* swisssurfer/src/errorlog.hxx, swisssurfer/src/errorlog.ui: added
	  missing files; refs #48

2011-05-26 06:31  marc

	* swisssurfer/configure.in, swisssurfer/src/browser.hxx,
	  swisssurfer/src/browser.ui, swisssurfer/src/downloadmanager.hxx,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: done fist implementation of
	  ErrorLog, refs #48; added AdjustToMinimumContentsLength, closes
	  #52

2011-05-24 05:53  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #51, closes #47

2011-05-23 11:22  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: not removed, but diabled and
	  smaller; closes #47

2011-05-23 09:19  marc

	* swisssurfer/src/browser.hxx: url is no more visible in kiosk
	  mode; closes #52

2011-05-23 09:16  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: hint: «reduced mode» is
	  --no-settings or -n; closes #35

2011-05-23 09:08  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/settings.hxx,
	  swisssurfer/src/settings.ui, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #50

2011-05-19 12:58  marc

	* swisssurfer/src/settings.hxx: mac has qt 4.7.0; refs #49

2011-05-19 12:55  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: it works, first cleanup; refs
	  #49

2011-05-19 12:29  marc

	* swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: it works, first try; refs #49

2011-05-17 08:14  marc

	* swisssurfer/COPYING, swisssurfer/INSTALL: handle mac; refs #43

2011-05-17 08:14  marc

	* swisssurfer/COPYING, swisssurfer/INSTALL: handle mac; refs #43

2011-05-17 08:11  marc.waeckerlin

	* swisssurfer/src/browser.hxx, swisssurfer/src/downloadmanager.hxx,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: to test, ignore all ssl
	  errors; refs #43

2011-05-11 13:17  marc

	* swisssurfer/COPYING, swisssurfer/INSTALL,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: added error from mac to
	  trusted errors as possible workaround; refs #43

2011-05-10 09:13  marc

	* swisssurfer/src/qmake.pro.in: is it timing? removed lot of
	  traces; refs #43

2011-05-05 13:31  marc.waeckerlin

	* swisssurfer/COPYING, swisssurfer/INSTALL,
	  swisssurfer/src/downloadmanager.hxx, swisssurfer/src/main.cxx,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: try to set CA to Context, but
	  still does not work; refs #43

2011-05-04 11:28  marc

	* swisssurfer/src/main.cxx: closes #42

2011-05-03 11:07  marc

	* swisssurfer/src/smartcardauth.hxx: template for engine registry;
	  refs #32

2011-05-03 10:21  marc

	* swisssurfer/configure.in, swisssurfer/src/browser.hxx,
	  swisssurfer/src/main.cxx, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: option is noe --login to
	  enable immediate login, otherwise logs in at first https-access;
	  also works without cryptoki-library; closes #34

2011-05-02 13:07  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/main.cxx,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: Prepared, but problem with GUI
	  and simultanous connections - Solution: Net option --no-login;
	  refs #34

2011-04-27 12:07  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/downloadmanager.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: more debug on ssl error; refs
	  #22

2011-04-27 11:56  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/downloadmanager.hxx:
	  more debug on ssl error; refs #22

2011-04-27 11:30  marc

	* swisssurfer/configure.in, swisssurfer/src/authentication.hxx,
	  swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/main.cxx, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: added server certificate
	  SWISSSIGN_SERVER_GOLD_CA_2008_G2; allow reject of authentication;
	  added meaningful about dialog; added history menu; refs #22

2011-04-27 07:33  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/downloadmanager.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: more error tracing; refs #22

2011-04-26 12:18  marc

	* swisssurfer/src/browser.hxx: log ssl errors; refs #32

2011-04-26 11:59  marc

	* swisssurfer/src/qmake.pro.in, swisssurfer/src/smartcardauth.hxx:
	  log rsa free, new -g option; refs #32

2011-04-26 08:35  marc

	* swisssurfer/src/main.cxx: proxy; refs #32

2011-04-26 07:32  marc

	* swisssurfer/src/smartcardauth.hxx: find SuisseID certs; refs #32

2011-04-26 07:03  marc

	* swisssurfer/src/smartcardauth.hxx: find SuisseID certs; refs #32

2011-04-26 07:02  marc

	* swisssurfer/src/smartcardauth.hxx: find SuisseID certs; refs #32

2011-04-21 07:50  marc

	* swisssurfer/src/qmake.pro.in: build on windows; refs #32

2011-04-21 06:17  marc

	* swisssurfer/src/qmake.pro.in, swisssurfer/src/smartcardauth.cxx:
	  cleanup old stuff; refs #32

2011-04-21 05:48  marc

	* swisssurfer/README, swisssurfer/src/browser.hxx,
	  swisssurfer/src/pindialog.cxx, swisssurfer/src/pindialog.hxx,
	  swisssurfer/src/pinentry.hxx, swisssurfer/src/pinentry.ui,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/smartcardauth.cxx,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: first working implementaiion;
	  to be improved; refs #32, closes #28, closes #29

2011-02-28 08:34  marc

	* swisssurfer/src/browser.hxx: closes #27

2011-02-28 08:30  marc

	* swisssurfer/src/authentication.hxx,
	  swisssurfer/src/authentication.ui, swisssurfer/src/browser.hxx,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/smartcardauth.cxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts, swisssurfer/src/webpage.cxx,
	  swisssurfer/src/webpage.hxx: closes #26; closes #24

2011-02-10 08:47  marc

	* qt/patch/qt-sources-for-mingw-cross-compile.diff: WIN2
	  conditional must always been set; refs #22

2011-02-09 14:59  marc

	* swisssurfer/src/makefile.am: on mac, app is a directory; refs #22

2011-02-09 14:43  marc

	* openssl-act-engine/configure.in: WIN2 conditional must always
	  been set; refs #22

2011-02-08 06:35  marc

	* qt/patch/qt-sources-for-mingw-cross-compile.diff: next try; refs
	  #22

2011-02-07 14:58  marc

	* qt/patch/qt-sources-for-mingw-cross-compile.diff: next try; refs
	  #22

2011-02-07 09:20  marc

	* openssl-act-engine/configure.in,
	  openssl-act-engine/src/CertificateList.cpp,
	  openssl-act-engine/src/engine_sct.cpp,
	  openssl-act-engine/src/makefile.am,
	  qt/patch/qt-sources-for-mingw-cross-compile.diff: next try; refs
	  #22

2011-02-04 12:52  marc

	* qt/patch/qt-sources-for-mingw-cross-compile.diff: patch for cross
	  mingw32 build; refs #22

2011-02-02 12:22  marc

	* openssl-act-engine/src/CertificateList.cpp,
	  openssl-act-engine/src/engine_sct.cpp, qt/makefile,
	  swisssurfer/src/makefile.am, swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: const or not const that is the
	  question, whether we're on mac or on a different system; refs #22

2011-02-02 12:04  marc.waeckerlin

	* openssl-act-engine/configure.in,
	  openssl-act-engine/src/CertificateList.cpp,
	  openssl-act-engine/src/engine_sct.cpp,
	  openssl-act-engine/src/makefile.am,
	  openssl-act-engine/src/test_engine.cpp,
	  swisssurfer/src/qmake.pro.in: compiled on Mac; refs #22

2011-01-31 08:50  marc

	* swisssurfer/src/browser.hxx: improve find, remove
	  QWebPage::HighlightAllOccurrences; refs #23

2011-01-28 06:14  marc

	* qt/makefile: build 32bit QT; refs #22

2011-01-27 12:06  marc

	* qt/makefile, swisssurfer/src/browser.hxx: build 32bit QT; refs
	  #22

2011-01-27 10:40  marc

	* qt/makefile: build 32bit QT; refs #22

2011-01-27 10:38  marc

	* qt/makefile: build 32bit QT; refs #22

2011-01-27 10:03  marc

	* qt/makefile: build 32bit QT; refs #22

2011-01-27 09:40  marc

	* qt/makefile: refs #22

2011-01-27 09:31  marc

	* openssl-act-engine/configure.in, swisssurfer/src/browser.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: refs #22

2011-01-27 06:35  marc

	* makefile, openssl-act-engine/configure.in, qt/makefile,
	  swisssurfer/configure.in, swisssurfer/doc/makefile.am,
	  swisssurfer/src/makefile.am, swisssurfer/src/smartcardauth.cxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: refs #22

2011-01-21 13:35  marc

	* qt/patch/qt-sources-patch.diff: patch was defect; refs #22

2011-01-21 13:32  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/main.cxx, swisssurfer/src/pinentry.ui,
	  swisssurfer/src/settings.hxx, swisssurfer/src/settings.ui,
	  swisssurfer/src/smartcardauth.cxx,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: ready for weekend; several
	  changes; refs #22

2011-01-19 15:04  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/main.cxx, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/settings.hxx, swisssurfer/src/settings.ui,
	  swisssurfer/src/sslclientnetworkmanager.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #20, closes #21, closes
	  #17

2011-01-18 14:40  marc

	* swisssurfer/README, swisssurfer/src/browser.hxx,
	  swisssurfer/src/browser.ui, swisssurfer/src/downloadmanager.hxx,
	  swisssurfer/src/main.cxx, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #9; closes #10; closes
	  #13

2011-01-18 14:39  marc

	* README.txt, qt/patch/qt-sources-patch.diff,
	  qt/qt-everywhere-opensource-src-4.6.3.tar.gz,
	  qt/qt-everywhere-opensource-src-4.7.1.tar.gz: closes #19

2011-01-17 13:45  marc

	* qt/patch/qt-sources-patch.diff: closes #16

2011-01-14 13:39  marc

	* qt/patch/qt-sources-patch.diff, swisssurfer/src/browser.hxx,
	  swisssurfer/src/browser.ui, swisssurfer/src/smartcardauth.cxx,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: some slots are disfunctional;
	  refs #13 closes #15

2011-01-14 10:11  marc

	* swisssurfer/src/browser.hxx, swisssurfer/src/browser.ui,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: All in one tyb now, not yet
	  really tabbed; closes #14; refs #13

2011-01-14 08:49  marc

	* qt/patch/qt-sources-patch.diff, swisssurfer/src/browser.hxx,
	  swisssurfer/src/main.cxx, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/smartcardauth.cxx,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: closes #12

2011-01-14 08:47  marc

	* openssl-act-engine/src/SlotList.h,
	  openssl-act-engine/src/engine_front.cpp,
	  openssl-act-engine/src/engine_sct.cpp,
	  openssl-act-engine/src/engine_sct_internal.h: closes #11

2011-01-13 07:08  marc

	* Test_Qt_Frontend/QtSslTest.pro, Test_Qt_Frontend/qtssltest.cpp,
	  Test_Qt_Frontend/smartcardauth.cpp,
	  Test_Qt_Frontend/smartcardauth.h, openssl-act-engine/README,
	  openssl-act-engine/configure.in, openssl-act-engine/makefile.am,
	  openssl-act-engine/src/engine_sct.cpp,
	  openssl-act-engine/src/test_engine.cpp, swisssurfer/README,
	  swisssurfer/configure.in, swisssurfer/src/browser.hxx,
	  swisssurfer/src/main.cxx, swisssurfer/src/pindialog.cxx,
	  swisssurfer/src/pindialog.hxx, swisssurfer/src/qmake.pro.in,
	  swisssurfer/src/smartcardauth.cxx,
	  swisssurfer/src/smartcardauth.hxx,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: it works; closes #8

2011-01-11 14:46  marc

	* openssl-act-engine/src/test_engine.cpp: some minor changes; refs
	  #8

2011-01-11 14:13  marc

	* openssl-act-engine/src/SyncObject.h: new SyncObject; refs #8

2011-01-11 13:53  marc

	* openssl-act-engine/src/engine_sct.cpp: some minor changes; refs
	  #8

2011-01-11 12:22  marc

	* openssl-act-engine/src/test_engine.cpp: some minor changes; refs
	  #8

2011-01-11 12:20  marc

	* openssl-act-engine/src/makefile.am: some minor changes; refs #8

2011-01-11 12:16  marc

	* openssl-act-engine/src/makefile.am: some minor changes; refs #8

2011-01-11 12:14  marc

	* openssl-act-engine/src/test_engine.cpp: some minor changes; refs
	  #8

2011-01-11 12:11  marc

	* openssl-act-engine/src/makefile.am: some minor changes; refs #8

2011-01-11 12:06  marc

	* openssl-act-engine/src/makefile.am: some minor changes; refs #8

2011-01-11 12:02  marc

	* openssl-act-engine/src/engine_front.cpp: some minor changes; refs
	  #8

2011-01-11 11:55  marc

	* openssl-act-engine/src/engine_front.cpp: some minor changes; refs
	  #8

2011-01-11 11:54  marc

	* openssl-act-engine/src/engine_front.cpp: some minor changes; refs
	  #8

2011-01-11 11:50  marc

	* openssl-act-engine/makefile.am: some minor changes; refs #8

2011-01-11 11:42  marc

	* README.txt, Test_Qt_Frontend/QtSslTest.pro,
	  Test_Qt_Frontend/smartcardauth.cpp,
	  openssl-act-engine/src/test_engine.cpp: some minor changes; refs
	  #8

2010-10-29 10:54  marc

	* README.txt, Test_Qt_Frontend/QtSslTest.pro,
	  Test_Qt_Frontend/pindialog.cpp, Test_Qt_Frontend/pindialog.h,
	  Test_Qt_Frontend/qtssltest.cpp,
	  Test_Qt_Frontend/smartcardauth.cpp,
	  Test_Qt_Frontend/smartcardauth.h,
	  Test_Qt_Frontend/swsign_interm.pem,
	  Test_Qt_Frontend/swsign_root.pem,
	  actlibrary/MacOSX-10.4-ppc/Release/include,
	  actlibrary/MacOSX-10.5-x86_64/Release/include,
	  actlibrary/MacOSX-10.6-x86_64/Release/include,
	  actlibrary/OpenSUSE-11-x86_64/Release/include,
	  actlibrary/README.txt, actlibrary/SLES-10-i686/Release/include,
	  actlibrary/SLES-11-i686/Release/include,
	  actlibrary/Ubuntu-9-i686/Release/include, actlibrary/include,
	  actlibrary/include/actAlgorithm.h,
	  actlibrary/include/actAllocator.h,
	  actlibrary/include/actBasics.h, actlibrary/include/actBlob.h,
	  actlibrary/include/actBlockCipherKit.h,
	  actlibrary/include/actBlockCipherModeKit.h,
	  actlibrary/include/actBlockCipherModeReg.h,
	  actlibrary/include/actBlockCipherReg.h,
	  actlibrary/include/actCRL.h, actlibrary/include/actCertificate.h,
	  actlibrary/include/actCertificateKit.h,
	  actlibrary/include/actCertificateReg.h,
	  actlibrary/include/actDate.h, actlibrary/include/actDebug.h,
	  actlibrary/include/actDefaultRNG.h,
	  actlibrary/include/actDerivatorKit.h,
	  actlibrary/include/actDerivatorReg.h,
	  actlibrary/include/actEMSAKit.h, actlibrary/include/actEMSAReg.h,
	  actlibrary/include/actEnv.h, actlibrary/include/actException.h,
	  actlibrary/include/actFactoryReg.h,
	  actlibrary/include/actHandle.h, actlibrary/include/actHashKit.h,
	  actlibrary/include/actHashReg.h,
	  actlibrary/include/actIAccessCondition.h,
	  actlibrary/include/actIAgreementKey.h,
	  actlibrary/include/actIAlgorithm.h,
	  actlibrary/include/actIBlockCipher.h,
	  actlibrary/include/actIBlockCipherKey.h,
	  actlibrary/include/actIBlockCipherMode.h,
	  actlibrary/include/actICBCMACKey.h, actlibrary/include/actICRL.h,
	  actlibrary/include/actICertificate.h,
	  actlibrary/include/actIDerivator.h,
	  actlibrary/include/actIDerivatorWithHash.h,
	  actlibrary/include/actIEMSAAlg.h,
	  actlibrary/include/actIEMSAWithHashAlg.h,
	  actlibrary/include/actIEventHandler.h,
	  actlibrary/include/actIEventMonitoring.h,
	  actlibrary/include/actIHashAlg.h,
	  actlibrary/include/actIHashMACKey.h,
	  actlibrary/include/actIIESKey.h, actlibrary/include/actIKey.h,
	  actlibrary/include/actIKeyDerivation.h,
	  actlibrary/include/actIKeyFactory.h,
	  actlibrary/include/actIMACKey.h,
	  actlibrary/include/actIPKCS15Behavior.h,
	  actlibrary/include/actIPadding.h, actlibrary/include/actIParam.h,
	  actlibrary/include/actIRNGAlg.h, actlibrary/include/actIRSAKey.h,
	  actlibrary/include/actIRefCounted.h,
	  actlibrary/include/actISCardAccess.h,
	  actlibrary/include/actISCardOS.h,
	  actlibrary/include/actISCardOSBehavior.h,
	  actlibrary/include/actISecurityManager.h,
	  actlibrary/include/actISignatureKey.h,
	  actlibrary/include/actISlot.h,
	  actlibrary/include/actISlotMonitor.h,
	  actlibrary/include/actIStreamCipher.h,
	  actlibrary/include/actIStreamCipherKey.h,
	  actlibrary/include/actISubsystem.h,
	  actlibrary/include/actISubsystemConfig.h,
	  actlibrary/include/actISynchronize.h,
	  actlibrary/include/actIToken.h,
	  actlibrary/include/actITokenAuth.h,
	  actlibrary/include/actITokenAuthOwner.h,
	  actlibrary/include/actITokenBlockCipher.h,
	  actlibrary/include/actITokenBlockCipherKey.h,
	  actlibrary/include/actITokenConfig.h,
	  actlibrary/include/actITokenExtension.h,
	  actlibrary/include/actITokenFile.h,
	  actlibrary/include/actITokenFileCache.h,
	  actlibrary/include/actITokenFileOwner.h,
	  actlibrary/include/actITokenInitializer.h,
	  actlibrary/include/actITokenKey.h,
	  actlibrary/include/actITokenPIN.h,
	  actlibrary/include/actIX509CRL.h,
	  actlibrary/include/actIX509Certificate.h,
	  actlibrary/include/actInit.h,
	  actlibrary/include/actJCAppletKit.h,
	  actlibrary/include/actJCAppletReg.h,
	  actlibrary/include/actJCSecureChannelReg.h,
	  actlibrary/include/actKey.h, actlibrary/include/actKeyKit.h,
	  actlibrary/include/actKeyReg.h, actlibrary/include/actLogger.h,
	  actlibrary/include/actMode.h, actlibrary/include/actMove.h,
	  actlibrary/include/actOID.h,
	  actlibrary/include/actPKCS15BehaviorKit.h,
	  actlibrary/include/actPKCS15BehaviorReg.h,
	  actlibrary/include/actPaddingKit.h,
	  actlibrary/include/actPaddingReg.h,
	  actlibrary/include/actProfileGeneratorKit.h,
	  actlibrary/include/actProfileGeneratorReg.h,
	  actlibrary/include/actRNGKit.h,
	  actlibrary/include/actSCardLock.h,
	  actlibrary/include/actSCardOSKit.h,
	  actlibrary/include/actSCardOSReg.h,
	  actlibrary/include/actSCardTokenKit.h,
	  actlibrary/include/actSCardTokenReg.h,
	  actlibrary/include/actSCardUtil.h,
	  actlibrary/include/actSlotManager.h,
	  actlibrary/include/actSlotMonitorKit.h,
	  actlibrary/include/actSlotMonitorReg.h,
	  actlibrary/include/actState.h,
	  actlibrary/include/actStreamCipherKit.h,
	  actlibrary/include/actStreamCipherReg.h,
	  actlibrary/include/actSubsystemKit.h,
	  actlibrary/include/actSubsystemReg.h,
	  actlibrary/include/actTokenAuthProtocolKit.h,
	  actlibrary/include/actTokenAuthProtocolReg.h,
	  actlibrary/include/actTokenBase.h,
	  actlibrary/include/actTokenConfig.h,
	  actlibrary/include/actTokenExtensionKit.h,
	  actlibrary/include/actTokenExtensionReg.h,
	  actlibrary/include/actTools.h, actlibrary/include/actToolsECC.h,
	  actlibrary/include/actToolsRSA.h,
	  actlibrary/include/actTypeTags.h,
	  actlibrary/include/actX509Extension.h,
	  actlibrary/include/actX509KeyReg.h,
	  actlibrary/include/actX509Kit.h,
	  actlibrary/include/actX509SignHashReg.h,
	  actlibrary/include/actX509SignReg.h,
	  actlibrary/mingw32-i586/Release/include: store headers only once,
	  refs #7

2010-09-29 11:19  marc

	* openssl-act-engine/AUTHORS, openssl-act-engine/COPYING,
	  openssl-act-engine/CardKey.cpp, openssl-act-engine/CardKey.h,
	  openssl-act-engine/CardObject.cpp,
	  openssl-act-engine/CardObject.h,
	  openssl-act-engine/CertificateList.cpp,
	  openssl-act-engine/CertificateList.h,
	  openssl-act-engine/ChangeLog, openssl-act-engine/INSTALL,
	  openssl-act-engine/Init_Engine.h, openssl-act-engine/Makefile,
	  openssl-act-engine/NEWS, openssl-act-engine/README,
	  openssl-act-engine/ReadMe.txt, openssl-act-engine/SecOpGuard.cpp,
	  openssl-act-engine/SecOpGuard.h, openssl-act-engine/SlotList.cpp,
	  openssl-act-engine/SlotList.h, openssl-act-engine/SyncObject.h,
	  openssl-act-engine/SyncObjectMacOS.h,
	  openssl-act-engine/SyncObjectPosix.h,
	  openssl-act-engine/SyncObjectSolaris.h,
	  openssl-act-engine/SyncObjectWin32.h,
	  openssl-act-engine/SyncObjectWinCE.h,
	  openssl-act-engine/USING_ENGINE_act.txt,
	  openssl-act-engine/Warns.h, openssl-act-engine/actUtility.h,
	  openssl-act-engine/bootstrap.sh, openssl-act-engine/configure.in,
	  openssl-act-engine/default.vs2008.vsprops,
	  openssl-act-engine/dllmain.cpp, openssl-act-engine/doc,
	  openssl-act-engine/doc/doxyfile.in,
	  openssl-act-engine/doc/makefile.am,
	  openssl-act-engine/engine_front.cpp,
	  openssl-act-engine/engine_sct.cpp,
	  openssl-act-engine/engine_sct.h,
	  openssl-act-engine/engine_sct_internal.h,
	  openssl-act-engine/engine_securetoken.cpp,
	  openssl-act-engine/engine_securetoken.sln,
	  openssl-act-engine/engine_securetoken.vcproj,
	  openssl-act-engine/src, openssl-act-engine/src/CardKey.cpp,
	  openssl-act-engine/src/CardKey.h,
	  openssl-act-engine/src/CardObject.cpp,
	  openssl-act-engine/src/CardObject.h,
	  openssl-act-engine/src/CertificateList.cpp,
	  openssl-act-engine/src/CertificateList.h,
	  openssl-act-engine/src/Init_Engine.h,
	  openssl-act-engine/src/SecOpGuard.cpp,
	  openssl-act-engine/src/SecOpGuard.h,
	  openssl-act-engine/src/SlotList.cpp,
	  openssl-act-engine/src/SlotList.h,
	  openssl-act-engine/src/SyncObject.h,
	  openssl-act-engine/src/SyncObjectMacOS.h,
	  openssl-act-engine/src/SyncObjectPosix.h,
	  openssl-act-engine/src/SyncObjectSolaris.h,
	  openssl-act-engine/src/SyncObjectWin32.h,
	  openssl-act-engine/src/SyncObjectWinCE.h,
	  openssl-act-engine/src/Warns.h,
	  openssl-act-engine/src/actUtility.h,
	  openssl-act-engine/src/dllmain.cpp,
	  openssl-act-engine/src/engine_front.cpp,
	  openssl-act-engine/src/engine_sct.cpp,
	  openssl-act-engine/src/engine_sct.h,
	  openssl-act-engine/src/engine_sct_internal.h,
	  openssl-act-engine/src/engine_securetoken.cpp,
	  openssl-act-engine/src/makefile.am,
	  openssl-act-engine/src/stdafx.cpp,
	  openssl-act-engine/src/stdafx.h,
	  openssl-act-engine/src/targetver.h,
	  openssl-act-engine/src/test_engine.cpp,
	  openssl-act-engine/stdafx.cpp, openssl-act-engine/stdafx.h,
	  openssl-act-engine/targetver.h,
	  openssl-act-engine/test_engine.cpp,
	  openssl-act-engine/win32_win2000.vs2008.vsprops: first cleanup;
	  still missing: RPM/Debian packages, pkgconfig, version
	  compiled-in-version-info; refs #7

2010-09-23 08:37  carsten.pluntke

	* README.txt, actlibrary, actlibrary/MacOSX-10.4-ppc,
	  actlibrary/MacOSX-10.4-ppc/Release,
	  actlibrary/MacOSX-10.4-ppc/Release/include,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actAlgorithm.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actAllocator.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actBasics.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actBlob.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actBlockCipherKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actBlockCipherModeKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actBlockCipherModeReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actBlockCipherReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actCRL.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actCertificate.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actCertificateKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actCertificateReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actDate.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actDebug.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actDefaultRNG.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actDerivatorKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actDerivatorReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actEMSAKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actEMSAReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actEnv.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actException.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actFactoryReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actHandle.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actHashKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actHashReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIAccessCondition.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIAgreementKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIAlgorithm.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIBlockCipher.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIBlockCipherKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIBlockCipherMode.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actICBCMACKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actICRL.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actICertificate.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIDerivator.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIDerivatorWithHash.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIEMSAAlg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIEMSAWithHashAlg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIEventHandler.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIEventMonitoring.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIHashAlg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIHashMACKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIIESKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIKeyDerivation.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIKeyFactory.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIMACKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIPKCS15Behavior.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIPadding.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIParam.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIRNGAlg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIRSAKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIRefCounted.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISCardAccess.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISCardOS.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISCardOSBehavior.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISecurityManager.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISignatureKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISlot.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISlotMonitor.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIStreamCipher.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIStreamCipherKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISubsystem.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISubsystemConfig.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actISynchronize.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIToken.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenAuth.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenAuthOwner.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenBlockCipher.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenBlockCipherKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenConfig.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenExtension.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenFile.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenFileCache.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenFileOwner.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenInitializer.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actITokenPIN.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIX509CRL.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actIX509Certificate.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actInit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actJCAppletKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actJCAppletReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actJCSecureChannelReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actKey.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actKeyKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actKeyReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actLogger.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actMode.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actMove.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actOID.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actPKCS15BehaviorKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actPKCS15BehaviorReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actPaddingKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actPaddingReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actProfileGeneratorKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actProfileGeneratorReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actRNGKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSCardLock.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSCardOSKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSCardOSReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSCardTokenKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSCardTokenReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSCardUtil.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSlotManager.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSlotMonitorKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSlotMonitorReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actState.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actStreamCipherKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actStreamCipherReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSubsystemKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actSubsystemReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actTokenAuthProtocolKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actTokenAuthProtocolReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actTokenBase.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actTokenConfig.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actTokenExtensionKit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actTokenExtensionReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actTools.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actToolsECC.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actToolsRSA.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actTypeTags.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actX509Extension.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actX509KeyReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actX509Kit.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actX509SignHashReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/include/actX509SignReg.h,
	  actlibrary/MacOSX-10.4-ppc/Release/libact.a,
	  actlibrary/MacOSX-10.5-x86_64,
	  actlibrary/MacOSX-10.5-x86_64/Release,
	  actlibrary/MacOSX-10.5-x86_64/Release/include,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actAlgorithm.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actAllocator.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actBasics.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actBlob.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actBlockCipherKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actBlockCipherModeKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actBlockCipherModeReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actBlockCipherReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actCRL.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actCertificate.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actCertificateKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actCertificateReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actDate.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actDebug.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actDefaultRNG.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actDerivatorKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actDerivatorReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actEMSAKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actEMSAReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actEnv.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actException.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actFactoryReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actHandle.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actHashKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actHashReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIAccessCondition.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIAgreementKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIAlgorithm.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIBlockCipher.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIBlockCipherKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIBlockCipherMode.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actICBCMACKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actICRL.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actICertificate.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIDerivator.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIDerivatorWithHash.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIEMSAAlg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIEMSAWithHashAlg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIEventHandler.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIEventMonitoring.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIHashAlg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIHashMACKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIIESKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIKeyDerivation.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIKeyFactory.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIMACKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIPKCS15Behavior.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIPadding.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIParam.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIRNGAlg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIRSAKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIRefCounted.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISCardAccess.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISCardOS.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISCardOSBehavior.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISecurityManager.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISignatureKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISlot.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISlotMonitor.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIStreamCipher.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIStreamCipherKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISubsystem.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISubsystemConfig.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actISynchronize.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIToken.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenAuth.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenAuthOwner.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenBlockCipher.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenBlockCipherKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenConfig.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenExtension.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenFile.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenFileCache.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenFileOwner.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenInitializer.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actITokenPIN.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIX509CRL.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actIX509Certificate.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actInit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actJCAppletKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actJCAppletReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actJCSecureChannelReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actKey.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actKeyKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actKeyReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actLogger.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actMode.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actMove.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actOID.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actPKCS15BehaviorKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actPKCS15BehaviorReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actPaddingKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actPaddingReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actProfileGeneratorKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actProfileGeneratorReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actRNGKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSCardLock.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSCardOSKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSCardOSReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSCardTokenKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSCardTokenReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSCardUtil.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSlotManager.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSlotMonitorKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSlotMonitorReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actState.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actStreamCipherKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actStreamCipherReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSubsystemKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actSubsystemReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actTokenAuthProtocolKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actTokenAuthProtocolReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actTokenBase.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actTokenConfig.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actTokenExtensionKit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actTokenExtensionReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actTools.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actToolsECC.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actToolsRSA.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actTypeTags.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actX509Extension.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actX509KeyReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actX509Kit.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actX509SignHashReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/include/actX509SignReg.h,
	  actlibrary/MacOSX-10.5-x86_64/Release/libact.a,
	  actlibrary/MacOSX-10.6-x86_64,
	  actlibrary/MacOSX-10.6-x86_64/Release,
	  actlibrary/MacOSX-10.6-x86_64/Release/include,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actAlgorithm.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actAllocator.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actBasics.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actBlob.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actBlockCipherKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actBlockCipherModeKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actBlockCipherModeReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actBlockCipherReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actCRL.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actCertificate.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actCertificateKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actCertificateReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actDate.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actDebug.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actDefaultRNG.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actDerivatorKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actDerivatorReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actEMSAKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actEMSAReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actEnv.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actException.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actFactoryReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actHandle.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actHashKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actHashReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIAccessCondition.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIAgreementKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIAlgorithm.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIBlockCipher.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIBlockCipherKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIBlockCipherMode.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actICBCMACKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actICRL.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actICertificate.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIDerivator.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIDerivatorWithHash.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIEMSAAlg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIEMSAWithHashAlg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIEventHandler.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIEventMonitoring.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIHashAlg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIHashMACKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIIESKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIKeyDerivation.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIKeyFactory.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIMACKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIPKCS15Behavior.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIPadding.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIParam.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIRNGAlg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIRSAKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIRefCounted.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISCardAccess.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISCardOS.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISCardOSBehavior.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISecurityManager.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISignatureKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISlot.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISlotMonitor.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIStreamCipher.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIStreamCipherKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISubsystem.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISubsystemConfig.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actISynchronize.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIToken.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenAuth.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenAuthOwner.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenBlockCipher.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenBlockCipherKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenConfig.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenExtension.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenFile.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenFileCache.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenFileOwner.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenInitializer.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actITokenPIN.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIX509CRL.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actIX509Certificate.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actInit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actJCAppletKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actJCAppletReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actJCSecureChannelReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actKey.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actKeyKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actKeyReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actLogger.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actMode.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actMove.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actOID.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actPKCS15BehaviorKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actPKCS15BehaviorReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actPaddingKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actPaddingReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actProfileGeneratorKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actProfileGeneratorReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actRNGKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSCardLock.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSCardOSKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSCardOSReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSCardTokenKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSCardTokenReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSCardUtil.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSlotManager.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSlotMonitorKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSlotMonitorReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actState.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actStreamCipherKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actStreamCipherReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSubsystemKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actSubsystemReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actTokenAuthProtocolKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actTokenAuthProtocolReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actTokenBase.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actTokenConfig.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actTokenExtensionKit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actTokenExtensionReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actTools.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actToolsECC.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actToolsRSA.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actTypeTags.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actX509Extension.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actX509KeyReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actX509Kit.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actX509SignHashReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/include/actX509SignReg.h,
	  actlibrary/MacOSX-10.6-x86_64/Release/libact.a,
	  actlibrary/OpenSUSE-11-x86_64,
	  actlibrary/OpenSUSE-11-x86_64/Release,
	  actlibrary/OpenSUSE-11-x86_64/Release/include,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actAlgorithm.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actAllocator.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actBasics.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actBlob.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actBlockCipherKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actBlockCipherModeKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actBlockCipherModeReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actBlockCipherReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actCRL.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actCertificate.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actCertificateKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actCertificateReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actDate.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actDebug.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actDefaultRNG.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actDerivatorKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actDerivatorReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actEMSAKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actEMSAReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actEnv.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actException.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actFactoryReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actHandle.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actHashKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actHashReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIAccessCondition.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIAgreementKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIAlgorithm.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIBlockCipher.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIBlockCipherKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIBlockCipherMode.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actICBCMACKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actICRL.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actICertificate.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIDerivator.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIDerivatorWithHash.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIEMSAAlg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIEMSAWithHashAlg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIEventHandler.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIEventMonitoring.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIHashAlg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIHashMACKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIIESKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIKeyDerivation.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIKeyFactory.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIMACKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIPKCS15Behavior.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIPadding.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIParam.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIRNGAlg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIRSAKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIRefCounted.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISCardAccess.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISCardOS.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISCardOSBehavior.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISecurityManager.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISignatureKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISlot.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISlotMonitor.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIStreamCipher.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIStreamCipherKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISubsystem.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISubsystemConfig.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actISynchronize.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIToken.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenAuth.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenAuthOwner.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenBlockCipher.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenBlockCipherKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenConfig.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenExtension.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenFile.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenFileCache.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenFileOwner.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenInitializer.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actITokenPIN.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIX509CRL.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actIX509Certificate.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actInit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actJCAppletKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actJCAppletReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actJCSecureChannelReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actKey.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actKeyKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actKeyReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actLogger.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actMode.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actMove.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actOID.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actPKCS15BehaviorKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actPKCS15BehaviorReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actPaddingKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actPaddingReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actProfileGeneratorKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actProfileGeneratorReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actRNGKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSCardLock.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSCardOSKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSCardOSReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSCardTokenKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSCardTokenReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSCardUtil.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSlotManager.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSlotMonitorKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSlotMonitorReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actState.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actStreamCipherKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actStreamCipherReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSubsystemKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actSubsystemReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actTokenAuthProtocolKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actTokenAuthProtocolReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actTokenBase.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actTokenConfig.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actTokenExtensionKit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actTokenExtensionReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actTools.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actToolsECC.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actToolsRSA.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actTypeTags.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actX509Extension.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actX509KeyReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actX509Kit.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actX509SignHashReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/include/actX509SignReg.h,
	  actlibrary/OpenSUSE-11-x86_64/Release/libact.a,
	  actlibrary/README.txt, actlibrary/SLES-10-i686,
	  actlibrary/SLES-10-i686/Release,
	  actlibrary/SLES-10-i686/Release/include,
	  actlibrary/SLES-10-i686/Release/include/actAlgorithm.h,
	  actlibrary/SLES-10-i686/Release/include/actAllocator.h,
	  actlibrary/SLES-10-i686/Release/include/actBasics.h,
	  actlibrary/SLES-10-i686/Release/include/actBlob.h,
	  actlibrary/SLES-10-i686/Release/include/actBlockCipherKit.h,
	  actlibrary/SLES-10-i686/Release/include/actBlockCipherModeKit.h,
	  actlibrary/SLES-10-i686/Release/include/actBlockCipherModeReg.h,
	  actlibrary/SLES-10-i686/Release/include/actBlockCipherReg.h,
	  actlibrary/SLES-10-i686/Release/include/actCRL.h,
	  actlibrary/SLES-10-i686/Release/include/actCertificate.h,
	  actlibrary/SLES-10-i686/Release/include/actCertificateKit.h,
	  actlibrary/SLES-10-i686/Release/include/actCertificateReg.h,
	  actlibrary/SLES-10-i686/Release/include/actDate.h,
	  actlibrary/SLES-10-i686/Release/include/actDebug.h,
	  actlibrary/SLES-10-i686/Release/include/actDefaultRNG.h,
	  actlibrary/SLES-10-i686/Release/include/actDerivatorKit.h,
	  actlibrary/SLES-10-i686/Release/include/actDerivatorReg.h,
	  actlibrary/SLES-10-i686/Release/include/actEMSAKit.h,
	  actlibrary/SLES-10-i686/Release/include/actEMSAReg.h,
	  actlibrary/SLES-10-i686/Release/include/actEnv.h,
	  actlibrary/SLES-10-i686/Release/include/actException.h,
	  actlibrary/SLES-10-i686/Release/include/actFactoryReg.h,
	  actlibrary/SLES-10-i686/Release/include/actHandle.h,
	  actlibrary/SLES-10-i686/Release/include/actHashKit.h,
	  actlibrary/SLES-10-i686/Release/include/actHashReg.h,
	  actlibrary/SLES-10-i686/Release/include/actIAccessCondition.h,
	  actlibrary/SLES-10-i686/Release/include/actIAgreementKey.h,
	  actlibrary/SLES-10-i686/Release/include/actIAlgorithm.h,
	  actlibrary/SLES-10-i686/Release/include/actIBlockCipher.h,
	  actlibrary/SLES-10-i686/Release/include/actIBlockCipherKey.h,
	  actlibrary/SLES-10-i686/Release/include/actIBlockCipherMode.h,
	  actlibrary/SLES-10-i686/Release/include/actICBCMACKey.h,
	  actlibrary/SLES-10-i686/Release/include/actICRL.h,
	  actlibrary/SLES-10-i686/Release/include/actICertificate.h,
	  actlibrary/SLES-10-i686/Release/include/actIDerivator.h,
	  actlibrary/SLES-10-i686/Release/include/actIDerivatorWithHash.h,
	  actlibrary/SLES-10-i686/Release/include/actIEMSAAlg.h,
	  actlibrary/SLES-10-i686/Release/include/actIEMSAWithHashAlg.h,
	  actlibrary/SLES-10-i686/Release/include/actIEventHandler.h,
	  actlibrary/SLES-10-i686/Release/include/actIEventMonitoring.h,
	  actlibrary/SLES-10-i686/Release/include/actIHashAlg.h,
	  actlibrary/SLES-10-i686/Release/include/actIHashMACKey.h,
	  actlibrary/SLES-10-i686/Release/include/actIIESKey.h,
	  actlibrary/SLES-10-i686/Release/include/actIKey.h,
	  actlibrary/SLES-10-i686/Release/include/actIKeyDerivation.h,
	  actlibrary/SLES-10-i686/Release/include/actIKeyFactory.h,
	  actlibrary/SLES-10-i686/Release/include/actIMACKey.h,
	  actlibrary/SLES-10-i686/Release/include/actIPKCS15Behavior.h,
	  actlibrary/SLES-10-i686/Release/include/actIPadding.h,
	  actlibrary/SLES-10-i686/Release/include/actIParam.h,
	  actlibrary/SLES-10-i686/Release/include/actIRNGAlg.h,
	  actlibrary/SLES-10-i686/Release/include/actIRSAKey.h,
	  actlibrary/SLES-10-i686/Release/include/actIRefCounted.h,
	  actlibrary/SLES-10-i686/Release/include/actISCardAccess.h,
	  actlibrary/SLES-10-i686/Release/include/actISCardOS.h,
	  actlibrary/SLES-10-i686/Release/include/actISCardOSBehavior.h,
	  actlibrary/SLES-10-i686/Release/include/actISecurityManager.h,
	  actlibrary/SLES-10-i686/Release/include/actISignatureKey.h,
	  actlibrary/SLES-10-i686/Release/include/actISlot.h,
	  actlibrary/SLES-10-i686/Release/include/actISlotMonitor.h,
	  actlibrary/SLES-10-i686/Release/include/actIStreamCipher.h,
	  actlibrary/SLES-10-i686/Release/include/actIStreamCipherKey.h,
	  actlibrary/SLES-10-i686/Release/include/actISubsystem.h,
	  actlibrary/SLES-10-i686/Release/include/actISubsystemConfig.h,
	  actlibrary/SLES-10-i686/Release/include/actISynchronize.h,
	  actlibrary/SLES-10-i686/Release/include/actIToken.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenAuth.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenAuthOwner.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenBlockCipher.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenBlockCipherKey.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenConfig.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenExtension.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenFile.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenFileCache.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenFileOwner.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenInitializer.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenKey.h,
	  actlibrary/SLES-10-i686/Release/include/actITokenPIN.h,
	  actlibrary/SLES-10-i686/Release/include/actIX509CRL.h,
	  actlibrary/SLES-10-i686/Release/include/actIX509Certificate.h,
	  actlibrary/SLES-10-i686/Release/include/actInit.h,
	  actlibrary/SLES-10-i686/Release/include/actJCAppletKit.h,
	  actlibrary/SLES-10-i686/Release/include/actJCAppletReg.h,
	  actlibrary/SLES-10-i686/Release/include/actJCSecureChannelReg.h,
	  actlibrary/SLES-10-i686/Release/include/actKey.h,
	  actlibrary/SLES-10-i686/Release/include/actKeyKit.h,
	  actlibrary/SLES-10-i686/Release/include/actKeyReg.h,
	  actlibrary/SLES-10-i686/Release/include/actLogger.h,
	  actlibrary/SLES-10-i686/Release/include/actMode.h,
	  actlibrary/SLES-10-i686/Release/include/actMove.h,
	  actlibrary/SLES-10-i686/Release/include/actOID.h,
	  actlibrary/SLES-10-i686/Release/include/actPKCS15BehaviorKit.h,
	  actlibrary/SLES-10-i686/Release/include/actPKCS15BehaviorReg.h,
	  actlibrary/SLES-10-i686/Release/include/actPaddingKit.h,
	  actlibrary/SLES-10-i686/Release/include/actPaddingReg.h,
	  actlibrary/SLES-10-i686/Release/include/actProfileGeneratorKit.h,
	  actlibrary/SLES-10-i686/Release/include/actProfileGeneratorReg.h,
	  actlibrary/SLES-10-i686/Release/include/actRNGKit.h,
	  actlibrary/SLES-10-i686/Release/include/actSCardLock.h,
	  actlibrary/SLES-10-i686/Release/include/actSCardOSKit.h,
	  actlibrary/SLES-10-i686/Release/include/actSCardOSReg.h,
	  actlibrary/SLES-10-i686/Release/include/actSCardTokenKit.h,
	  actlibrary/SLES-10-i686/Release/include/actSCardTokenReg.h,
	  actlibrary/SLES-10-i686/Release/include/actSCardUtil.h,
	  actlibrary/SLES-10-i686/Release/include/actSlotManager.h,
	  actlibrary/SLES-10-i686/Release/include/actSlotMonitorKit.h,
	  actlibrary/SLES-10-i686/Release/include/actSlotMonitorReg.h,
	  actlibrary/SLES-10-i686/Release/include/actState.h,
	  actlibrary/SLES-10-i686/Release/include/actStreamCipherKit.h,
	  actlibrary/SLES-10-i686/Release/include/actStreamCipherReg.h,
	  actlibrary/SLES-10-i686/Release/include/actSubsystemKit.h,
	  actlibrary/SLES-10-i686/Release/include/actSubsystemReg.h,
	  actlibrary/SLES-10-i686/Release/include/actTokenAuthProtocolKit.h,
	  actlibrary/SLES-10-i686/Release/include/actTokenAuthProtocolReg.h,
	  actlibrary/SLES-10-i686/Release/include/actTokenBase.h,
	  actlibrary/SLES-10-i686/Release/include/actTokenConfig.h,
	  actlibrary/SLES-10-i686/Release/include/actTokenExtensionKit.h,
	  actlibrary/SLES-10-i686/Release/include/actTokenExtensionReg.h,
	  actlibrary/SLES-10-i686/Release/include/actTools.h,
	  actlibrary/SLES-10-i686/Release/include/actToolsECC.h,
	  actlibrary/SLES-10-i686/Release/include/actToolsRSA.h,
	  actlibrary/SLES-10-i686/Release/include/actTypeTags.h,
	  actlibrary/SLES-10-i686/Release/include/actX509Extension.h,
	  actlibrary/SLES-10-i686/Release/include/actX509KeyReg.h,
	  actlibrary/SLES-10-i686/Release/include/actX509Kit.h,
	  actlibrary/SLES-10-i686/Release/include/actX509SignHashReg.h,
	  actlibrary/SLES-10-i686/Release/include/actX509SignReg.h,
	  actlibrary/SLES-10-i686/Release/libact.a,
	  actlibrary/SLES-11-i686, actlibrary/SLES-11-i686/Release,
	  actlibrary/SLES-11-i686/Release/include,
	  actlibrary/SLES-11-i686/Release/include/actAlgorithm.h,
	  actlibrary/SLES-11-i686/Release/include/actAllocator.h,
	  actlibrary/SLES-11-i686/Release/include/actBasics.h,
	  actlibrary/SLES-11-i686/Release/include/actBlob.h,
	  actlibrary/SLES-11-i686/Release/include/actBlockCipherKit.h,
	  actlibrary/SLES-11-i686/Release/include/actBlockCipherModeKit.h,
	  actlibrary/SLES-11-i686/Release/include/actBlockCipherModeReg.h,
	  actlibrary/SLES-11-i686/Release/include/actBlockCipherReg.h,
	  actlibrary/SLES-11-i686/Release/include/actCRL.h,
	  actlibrary/SLES-11-i686/Release/include/actCertificate.h,
	  actlibrary/SLES-11-i686/Release/include/actCertificateKit.h,
	  actlibrary/SLES-11-i686/Release/include/actCertificateReg.h,
	  actlibrary/SLES-11-i686/Release/include/actDate.h,
	  actlibrary/SLES-11-i686/Release/include/actDebug.h,
	  actlibrary/SLES-11-i686/Release/include/actDefaultRNG.h,
	  actlibrary/SLES-11-i686/Release/include/actDerivatorKit.h,
	  actlibrary/SLES-11-i686/Release/include/actDerivatorReg.h,
	  actlibrary/SLES-11-i686/Release/include/actEMSAKit.h,
	  actlibrary/SLES-11-i686/Release/include/actEMSAReg.h,
	  actlibrary/SLES-11-i686/Release/include/actEnv.h,
	  actlibrary/SLES-11-i686/Release/include/actException.h,
	  actlibrary/SLES-11-i686/Release/include/actFactoryReg.h,
	  actlibrary/SLES-11-i686/Release/include/actHandle.h,
	  actlibrary/SLES-11-i686/Release/include/actHashKit.h,
	  actlibrary/SLES-11-i686/Release/include/actHashReg.h,
	  actlibrary/SLES-11-i686/Release/include/actIAccessCondition.h,
	  actlibrary/SLES-11-i686/Release/include/actIAgreementKey.h,
	  actlibrary/SLES-11-i686/Release/include/actIAlgorithm.h,
	  actlibrary/SLES-11-i686/Release/include/actIBlockCipher.h,
	  actlibrary/SLES-11-i686/Release/include/actIBlockCipherKey.h,
	  actlibrary/SLES-11-i686/Release/include/actIBlockCipherMode.h,
	  actlibrary/SLES-11-i686/Release/include/actICBCMACKey.h,
	  actlibrary/SLES-11-i686/Release/include/actICRL.h,
	  actlibrary/SLES-11-i686/Release/include/actICertificate.h,
	  actlibrary/SLES-11-i686/Release/include/actIDerivator.h,
	  actlibrary/SLES-11-i686/Release/include/actIDerivatorWithHash.h,
	  actlibrary/SLES-11-i686/Release/include/actIEMSAAlg.h,
	  actlibrary/SLES-11-i686/Release/include/actIEMSAWithHashAlg.h,
	  actlibrary/SLES-11-i686/Release/include/actIEventHandler.h,
	  actlibrary/SLES-11-i686/Release/include/actIEventMonitoring.h,
	  actlibrary/SLES-11-i686/Release/include/actIHashAlg.h,
	  actlibrary/SLES-11-i686/Release/include/actIHashMACKey.h,
	  actlibrary/SLES-11-i686/Release/include/actIIESKey.h,
	  actlibrary/SLES-11-i686/Release/include/actIKey.h,
	  actlibrary/SLES-11-i686/Release/include/actIKeyDerivation.h,
	  actlibrary/SLES-11-i686/Release/include/actIKeyFactory.h,
	  actlibrary/SLES-11-i686/Release/include/actIMACKey.h,
	  actlibrary/SLES-11-i686/Release/include/actIPKCS15Behavior.h,
	  actlibrary/SLES-11-i686/Release/include/actIPadding.h,
	  actlibrary/SLES-11-i686/Release/include/actIParam.h,
	  actlibrary/SLES-11-i686/Release/include/actIRNGAlg.h,
	  actlibrary/SLES-11-i686/Release/include/actIRSAKey.h,
	  actlibrary/SLES-11-i686/Release/include/actIRefCounted.h,
	  actlibrary/SLES-11-i686/Release/include/actISCardAccess.h,
	  actlibrary/SLES-11-i686/Release/include/actISCardOS.h,
	  actlibrary/SLES-11-i686/Release/include/actISCardOSBehavior.h,
	  actlibrary/SLES-11-i686/Release/include/actISecurityManager.h,
	  actlibrary/SLES-11-i686/Release/include/actISignatureKey.h,
	  actlibrary/SLES-11-i686/Release/include/actISlot.h,
	  actlibrary/SLES-11-i686/Release/include/actISlotMonitor.h,
	  actlibrary/SLES-11-i686/Release/include/actIStreamCipher.h,
	  actlibrary/SLES-11-i686/Release/include/actIStreamCipherKey.h,
	  actlibrary/SLES-11-i686/Release/include/actISubsystem.h,
	  actlibrary/SLES-11-i686/Release/include/actISubsystemConfig.h,
	  actlibrary/SLES-11-i686/Release/include/actISynchronize.h,
	  actlibrary/SLES-11-i686/Release/include/actIToken.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenAuth.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenAuthOwner.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenBlockCipher.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenBlockCipherKey.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenConfig.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenExtension.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenFile.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenFileCache.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenFileOwner.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenInitializer.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenKey.h,
	  actlibrary/SLES-11-i686/Release/include/actITokenPIN.h,
	  actlibrary/SLES-11-i686/Release/include/actIX509CRL.h,
	  actlibrary/SLES-11-i686/Release/include/actIX509Certificate.h,
	  actlibrary/SLES-11-i686/Release/include/actInit.h,
	  actlibrary/SLES-11-i686/Release/include/actJCAppletKit.h,
	  actlibrary/SLES-11-i686/Release/include/actJCAppletReg.h,
	  actlibrary/SLES-11-i686/Release/include/actJCSecureChannelReg.h,
	  actlibrary/SLES-11-i686/Release/include/actKey.h,
	  actlibrary/SLES-11-i686/Release/include/actKeyKit.h,
	  actlibrary/SLES-11-i686/Release/include/actKeyReg.h,
	  actlibrary/SLES-11-i686/Release/include/actLogger.h,
	  actlibrary/SLES-11-i686/Release/include/actMode.h,
	  actlibrary/SLES-11-i686/Release/include/actMove.h,
	  actlibrary/SLES-11-i686/Release/include/actOID.h,
	  actlibrary/SLES-11-i686/Release/include/actPKCS15BehaviorKit.h,
	  actlibrary/SLES-11-i686/Release/include/actPKCS15BehaviorReg.h,
	  actlibrary/SLES-11-i686/Release/include/actPaddingKit.h,
	  actlibrary/SLES-11-i686/Release/include/actPaddingReg.h,
	  actlibrary/SLES-11-i686/Release/include/actProfileGeneratorKit.h,
	  actlibrary/SLES-11-i686/Release/include/actProfileGeneratorReg.h,
	  actlibrary/SLES-11-i686/Release/include/actRNGKit.h,
	  actlibrary/SLES-11-i686/Release/include/actSCardLock.h,
	  actlibrary/SLES-11-i686/Release/include/actSCardOSKit.h,
	  actlibrary/SLES-11-i686/Release/include/actSCardOSReg.h,
	  actlibrary/SLES-11-i686/Release/include/actSCardTokenKit.h,
	  actlibrary/SLES-11-i686/Release/include/actSCardTokenReg.h,
	  actlibrary/SLES-11-i686/Release/include/actSCardUtil.h,
	  actlibrary/SLES-11-i686/Release/include/actSlotManager.h,
	  actlibrary/SLES-11-i686/Release/include/actSlotMonitorKit.h,
	  actlibrary/SLES-11-i686/Release/include/actSlotMonitorReg.h,
	  actlibrary/SLES-11-i686/Release/include/actState.h,
	  actlibrary/SLES-11-i686/Release/include/actStreamCipherKit.h,
	  actlibrary/SLES-11-i686/Release/include/actStreamCipherReg.h,
	  actlibrary/SLES-11-i686/Release/include/actSubsystemKit.h,
	  actlibrary/SLES-11-i686/Release/include/actSubsystemReg.h,
	  actlibrary/SLES-11-i686/Release/include/actTokenAuthProtocolKit.h,
	  actlibrary/SLES-11-i686/Release/include/actTokenAuthProtocolReg.h,
	  actlibrary/SLES-11-i686/Release/include/actTokenBase.h,
	  actlibrary/SLES-11-i686/Release/include/actTokenConfig.h,
	  actlibrary/SLES-11-i686/Release/include/actTokenExtensionKit.h,
	  actlibrary/SLES-11-i686/Release/include/actTokenExtensionReg.h,
	  actlibrary/SLES-11-i686/Release/include/actTools.h,
	  actlibrary/SLES-11-i686/Release/include/actToolsECC.h,
	  actlibrary/SLES-11-i686/Release/include/actToolsRSA.h,
	  actlibrary/SLES-11-i686/Release/include/actTypeTags.h,
	  actlibrary/SLES-11-i686/Release/include/actX509Extension.h,
	  actlibrary/SLES-11-i686/Release/include/actX509KeyReg.h,
	  actlibrary/SLES-11-i686/Release/include/actX509Kit.h,
	  actlibrary/SLES-11-i686/Release/include/actX509SignHashReg.h,
	  actlibrary/SLES-11-i686/Release/include/actX509SignReg.h,
	  actlibrary/SLES-11-i686/Release/libact.a,
	  actlibrary/Ubuntu-9-i686, actlibrary/Ubuntu-9-i686/Release,
	  actlibrary/Ubuntu-9-i686/Release/include,
	  actlibrary/Ubuntu-9-i686/Release/include/actAlgorithm.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actAllocator.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actBasics.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actBlob.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actBlockCipherKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actBlockCipherModeKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actBlockCipherModeReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actBlockCipherReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actCRL.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actCertificate.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actCertificateKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actCertificateReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actDate.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actDebug.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actDefaultRNG.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actDerivatorKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actDerivatorReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actEMSAKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actEMSAReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actEnv.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actException.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actFactoryReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actHandle.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actHashKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actHashReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIAccessCondition.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIAgreementKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIAlgorithm.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIBlockCipher.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIBlockCipherKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIBlockCipherMode.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actICBCMACKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actICRL.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actICertificate.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIDerivator.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIDerivatorWithHash.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIEMSAAlg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIEMSAWithHashAlg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIEventHandler.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIEventMonitoring.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIHashAlg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIHashMACKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIIESKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIKeyDerivation.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIKeyFactory.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIMACKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIPKCS15Behavior.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIPadding.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIParam.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIRNGAlg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIRSAKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIRefCounted.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISCardAccess.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISCardOS.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISCardOSBehavior.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISecurityManager.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISignatureKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISlot.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISlotMonitor.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIStreamCipher.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIStreamCipherKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISubsystem.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISubsystemConfig.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actISynchronize.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIToken.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenAuth.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenAuthOwner.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenBlockCipher.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenBlockCipherKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenConfig.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenExtension.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenFile.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenFileCache.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenFileOwner.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenInitializer.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actITokenPIN.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIX509CRL.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actIX509Certificate.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actInit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actJCAppletKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actJCAppletReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actJCSecureChannelReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actKey.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actKeyKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actKeyReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actLogger.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actMode.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actMove.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actOID.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actPKCS15BehaviorKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actPKCS15BehaviorReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actPaddingKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actPaddingReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actProfileGeneratorKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actProfileGeneratorReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actRNGKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSCardLock.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSCardOSKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSCardOSReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSCardTokenKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSCardTokenReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSCardUtil.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSlotManager.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSlotMonitorKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSlotMonitorReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actState.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actStreamCipherKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actStreamCipherReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSubsystemKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actSubsystemReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actTokenAuthProtocolKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actTokenAuthProtocolReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actTokenBase.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actTokenConfig.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actTokenExtensionKit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actTokenExtensionReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actTools.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actToolsECC.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actToolsRSA.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actTypeTags.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actX509Extension.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actX509KeyReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actX509Kit.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actX509SignHashReg.h,
	  actlibrary/Ubuntu-9-i686/Release/include/actX509SignReg.h,
	  actlibrary/Ubuntu-9-i686/Release/libact.a,
	  actlibrary/mingw32-i586, actlibrary/mingw32-i586/Release,
	  actlibrary/mingw32-i586/Release/include,
	  actlibrary/mingw32-i586/Release/include/actAlgorithm.h,
	  actlibrary/mingw32-i586/Release/include/actAllocator.h,
	  actlibrary/mingw32-i586/Release/include/actBasics.h,
	  actlibrary/mingw32-i586/Release/include/actBlob.h,
	  actlibrary/mingw32-i586/Release/include/actBlockCipherKit.h,
	  actlibrary/mingw32-i586/Release/include/actBlockCipherModeKit.h,
	  actlibrary/mingw32-i586/Release/include/actBlockCipherModeReg.h,
	  actlibrary/mingw32-i586/Release/include/actBlockCipherReg.h,
	  actlibrary/mingw32-i586/Release/include/actCRL.h,
	  actlibrary/mingw32-i586/Release/include/actCertificate.h,
	  actlibrary/mingw32-i586/Release/include/actCertificateKit.h,
	  actlibrary/mingw32-i586/Release/include/actCertificateReg.h,
	  actlibrary/mingw32-i586/Release/include/actDate.h,
	  actlibrary/mingw32-i586/Release/include/actDebug.h,
	  actlibrary/mingw32-i586/Release/include/actDefaultRNG.h,
	  actlibrary/mingw32-i586/Release/include/actDerivatorKit.h,
	  actlibrary/mingw32-i586/Release/include/actDerivatorReg.h,
	  actlibrary/mingw32-i586/Release/include/actEMSAKit.h,
	  actlibrary/mingw32-i586/Release/include/actEMSAReg.h,
	  actlibrary/mingw32-i586/Release/include/actEnv.h,
	  actlibrary/mingw32-i586/Release/include/actException.h,
	  actlibrary/mingw32-i586/Release/include/actFactoryReg.h,
	  actlibrary/mingw32-i586/Release/include/actHandle.h,
	  actlibrary/mingw32-i586/Release/include/actHashKit.h,
	  actlibrary/mingw32-i586/Release/include/actHashReg.h,
	  actlibrary/mingw32-i586/Release/include/actIAccessCondition.h,
	  actlibrary/mingw32-i586/Release/include/actIAgreementKey.h,
	  actlibrary/mingw32-i586/Release/include/actIAlgorithm.h,
	  actlibrary/mingw32-i586/Release/include/actIBlockCipher.h,
	  actlibrary/mingw32-i586/Release/include/actIBlockCipherKey.h,
	  actlibrary/mingw32-i586/Release/include/actIBlockCipherMode.h,
	  actlibrary/mingw32-i586/Release/include/actICBCMACKey.h,
	  actlibrary/mingw32-i586/Release/include/actICRL.h,
	  actlibrary/mingw32-i586/Release/include/actICertificate.h,
	  actlibrary/mingw32-i586/Release/include/actIDerivator.h,
	  actlibrary/mingw32-i586/Release/include/actIDerivatorWithHash.h,
	  actlibrary/mingw32-i586/Release/include/actIEMSAAlg.h,
	  actlibrary/mingw32-i586/Release/include/actIEMSAWithHashAlg.h,
	  actlibrary/mingw32-i586/Release/include/actIEventHandler.h,
	  actlibrary/mingw32-i586/Release/include/actIEventMonitoring.h,
	  actlibrary/mingw32-i586/Release/include/actIHashAlg.h,
	  actlibrary/mingw32-i586/Release/include/actIHashMACKey.h,
	  actlibrary/mingw32-i586/Release/include/actIIESKey.h,
	  actlibrary/mingw32-i586/Release/include/actIKey.h,
	  actlibrary/mingw32-i586/Release/include/actIKeyDerivation.h,
	  actlibrary/mingw32-i586/Release/include/actIKeyFactory.h,
	  actlibrary/mingw32-i586/Release/include/actIMACKey.h,
	  actlibrary/mingw32-i586/Release/include/actIPKCS15Behavior.h,
	  actlibrary/mingw32-i586/Release/include/actIPadding.h,
	  actlibrary/mingw32-i586/Release/include/actIParam.h,
	  actlibrary/mingw32-i586/Release/include/actIRNGAlg.h,
	  actlibrary/mingw32-i586/Release/include/actIRSAKey.h,
	  actlibrary/mingw32-i586/Release/include/actIRefCounted.h,
	  actlibrary/mingw32-i586/Release/include/actISCardAccess.h,
	  actlibrary/mingw32-i586/Release/include/actISCardOS.h,
	  actlibrary/mingw32-i586/Release/include/actISCardOSBehavior.h,
	  actlibrary/mingw32-i586/Release/include/actISecurityManager.h,
	  actlibrary/mingw32-i586/Release/include/actISignatureKey.h,
	  actlibrary/mingw32-i586/Release/include/actISlot.h,
	  actlibrary/mingw32-i586/Release/include/actISlotMonitor.h,
	  actlibrary/mingw32-i586/Release/include/actIStreamCipher.h,
	  actlibrary/mingw32-i586/Release/include/actIStreamCipherKey.h,
	  actlibrary/mingw32-i586/Release/include/actISubsystem.h,
	  actlibrary/mingw32-i586/Release/include/actISubsystemConfig.h,
	  actlibrary/mingw32-i586/Release/include/actISynchronize.h,
	  actlibrary/mingw32-i586/Release/include/actIToken.h,
	  actlibrary/mingw32-i586/Release/include/actITokenAuth.h,
	  actlibrary/mingw32-i586/Release/include/actITokenAuthOwner.h,
	  actlibrary/mingw32-i586/Release/include/actITokenBlockCipher.h,
	  actlibrary/mingw32-i586/Release/include/actITokenBlockCipherKey.h,
	  actlibrary/mingw32-i586/Release/include/actITokenConfig.h,
	  actlibrary/mingw32-i586/Release/include/actITokenExtension.h,
	  actlibrary/mingw32-i586/Release/include/actITokenFile.h,
	  actlibrary/mingw32-i586/Release/include/actITokenFileCache.h,
	  actlibrary/mingw32-i586/Release/include/actITokenFileOwner.h,
	  actlibrary/mingw32-i586/Release/include/actITokenInitializer.h,
	  actlibrary/mingw32-i586/Release/include/actITokenKey.h,
	  actlibrary/mingw32-i586/Release/include/actITokenPIN.h,
	  actlibrary/mingw32-i586/Release/include/actIX509CRL.h,
	  actlibrary/mingw32-i586/Release/include/actIX509Certificate.h,
	  actlibrary/mingw32-i586/Release/include/actInit.h,
	  actlibrary/mingw32-i586/Release/include/actJCAppletKit.h,
	  actlibrary/mingw32-i586/Release/include/actJCAppletReg.h,
	  actlibrary/mingw32-i586/Release/include/actJCSecureChannelReg.h,
	  actlibrary/mingw32-i586/Release/include/actKey.h,
	  actlibrary/mingw32-i586/Release/include/actKeyKit.h,
	  actlibrary/mingw32-i586/Release/include/actKeyReg.h,
	  actlibrary/mingw32-i586/Release/include/actLogger.h,
	  actlibrary/mingw32-i586/Release/include/actMode.h,
	  actlibrary/mingw32-i586/Release/include/actMove.h,
	  actlibrary/mingw32-i586/Release/include/actOID.h,
	  actlibrary/mingw32-i586/Release/include/actPKCS15BehaviorKit.h,
	  actlibrary/mingw32-i586/Release/include/actPKCS15BehaviorReg.h,
	  actlibrary/mingw32-i586/Release/include/actPaddingKit.h,
	  actlibrary/mingw32-i586/Release/include/actPaddingReg.h,
	  actlibrary/mingw32-i586/Release/include/actProfileGeneratorKit.h,
	  actlibrary/mingw32-i586/Release/include/actProfileGeneratorReg.h,
	  actlibrary/mingw32-i586/Release/include/actRNGKit.h,
	  actlibrary/mingw32-i586/Release/include/actSCardLock.h,
	  actlibrary/mingw32-i586/Release/include/actSCardOSKit.h,
	  actlibrary/mingw32-i586/Release/include/actSCardOSReg.h,
	  actlibrary/mingw32-i586/Release/include/actSCardTokenKit.h,
	  actlibrary/mingw32-i586/Release/include/actSCardTokenReg.h,
	  actlibrary/mingw32-i586/Release/include/actSCardUtil.h,
	  actlibrary/mingw32-i586/Release/include/actSlotManager.h,
	  actlibrary/mingw32-i586/Release/include/actSlotMonitorKit.h,
	  actlibrary/mingw32-i586/Release/include/actSlotMonitorReg.h,
	  actlibrary/mingw32-i586/Release/include/actState.h,
	  actlibrary/mingw32-i586/Release/include/actStreamCipherKit.h,
	  actlibrary/mingw32-i586/Release/include/actStreamCipherReg.h,
	  actlibrary/mingw32-i586/Release/include/actSubsystemKit.h,
	  actlibrary/mingw32-i586/Release/include/actSubsystemReg.h,
	  actlibrary/mingw32-i586/Release/include/actTokenAuthProtocolKit.h,
	  actlibrary/mingw32-i586/Release/include/actTokenAuthProtocolReg.h,
	  actlibrary/mingw32-i586/Release/include/actTokenBase.h,
	  actlibrary/mingw32-i586/Release/include/actTokenConfig.h,
	  actlibrary/mingw32-i586/Release/include/actTokenExtensionKit.h,
	  actlibrary/mingw32-i586/Release/include/actTokenExtensionReg.h,
	  actlibrary/mingw32-i586/Release/include/actTools.h,
	  actlibrary/mingw32-i586/Release/include/actToolsECC.h,
	  actlibrary/mingw32-i586/Release/include/actToolsRSA.h,
	  actlibrary/mingw32-i586/Release/include/actTypeTags.h,
	  actlibrary/mingw32-i586/Release/include/actX509Extension.h,
	  actlibrary/mingw32-i586/Release/include/actX509KeyReg.h,
	  actlibrary/mingw32-i586/Release/include/actX509Kit.h,
	  actlibrary/mingw32-i586/Release/include/actX509SignHashReg.h,
	  actlibrary/mingw32-i586/Release/include/actX509SignReg.h,
	  actlibrary/mingw32-i586/Release/libact.a, openssl-act-engine,
	  openssl-act-engine/CardObject.cpp,
	  openssl-act-engine/CertificateList.cpp,
	  openssl-act-engine/Makefile, openssl-act-engine/SlotList.cpp,
	  openssl-act-engine/USING_ENGINE_act.txt,
	  openssl-act-engine/actUtility.h,
	  openssl-act-engine/engine_securetoken.vcproj: Initial commit of
	  actLibrary ( see #2 ) , Updates in openssl-act-engine, extended
	  documentation ( see #6 )

2010-09-17 14:02  carsten.pluntke

	* openssl-act-engine/USING_ENGINE_act.txt: Added a (small) usage
	  howto about the openssl_act engine, based on the PoC sources, see
	  #6

2010-09-03 08:46  carsten.pluntke

	* openssl-act-engine/default.vs2008.vsprops,
	  openssl-act-engine/engine_securetoken.vcproj,
	  openssl-act-engine/win32_win2000.vs2008.vsprops: Update von Flags
	  und Preprocessor-Defines, see #2

2010-09-03 08:35  carsten.pluntke

	* Test_Qt_Frontend/QtSslTest.pro: Anpassung Includepfad an den
	  neuen Dateibaum, see #2

2010-09-02 15:58  carsten.pluntke

	* Test_Qt_Frontend, Test_Qt_Frontend/QtSslTest.pro,
	  Test_Qt_Frontend/pindialog.cpp, Test_Qt_Frontend/pindialog.h,
	  Test_Qt_Frontend/qtssltest.cpp,
	  Test_Qt_Frontend/smartcardauth.cpp,
	  Test_Qt_Frontend/smartcardauth.h,
	  Test_Qt_Frontend/swsign_cert.pem,
	  Test_Qt_Frontend/swsign_interm.pem,
	  Test_Qt_Frontend/swsign_root.pem: References #2

2010-09-02 15:56  carsten.pluntke

	* Sample_Executables, Sample_Executables/Win32,
	  Sample_Executables/Win32/engine_act.dll, openssl-act-engine,
	  openssl-act-engine/CardKey.cpp, openssl-act-engine/CardKey.h,
	  openssl-act-engine/CardObject.cpp,
	  openssl-act-engine/CardObject.h,
	  openssl-act-engine/CertificateList.cpp,
	  openssl-act-engine/CertificateList.h,
	  openssl-act-engine/Init_Engine.h, openssl-act-engine/Makefile,
	  openssl-act-engine/ReadMe.txt, openssl-act-engine/SecOpGuard.cpp,
	  openssl-act-engine/SecOpGuard.h, openssl-act-engine/SlotList.cpp,
	  openssl-act-engine/SlotList.h, openssl-act-engine/SyncObject.h,
	  openssl-act-engine/SyncObjectMacOS.h,
	  openssl-act-engine/SyncObjectPosix.h,
	  openssl-act-engine/SyncObjectSolaris.h,
	  openssl-act-engine/SyncObjectWin32.h,
	  openssl-act-engine/SyncObjectWinCE.h, openssl-act-engine/Warns.h,
	  openssl-act-engine/dllmain.cpp,
	  openssl-act-engine/engine_front.cpp,
	  openssl-act-engine/engine_sct.cpp,
	  openssl-act-engine/engine_sct.h,
	  openssl-act-engine/engine_sct_internal.h,
	  openssl-act-engine/engine_securetoken.cpp,
	  openssl-act-engine/engine_securetoken.sln,
	  openssl-act-engine/engine_securetoken.vcproj,
	  openssl-act-engine/stdafx.cpp, openssl-act-engine/stdafx.h,
	  openssl-act-engine/targetver.h,
	  openssl-act-engine/test_engine.cpp: References #2

2010-09-02 12:32  carsten.pluntke

	* qt/patch/qt-sources-patch.diff: Fixes #2

2010-07-12 13:49  marc

	* swisssign-openssl-pkcs11-engine/COPYING,
	  swisssign-openssl-pkcs11-engine/INSTALL,
	  swisssign-openssl-pkcs11-engine/configure.in,
	  swisssign-openssl-pkcs11-engine/doc/makefile.am: first compilable
	  version, refs #1

2010-07-12 13:46  marc

	* swisssign-openssl-pkcs11-engine,
	  swisssign-openssl-pkcs11-engine/AUTHORS,
	  swisssign-openssl-pkcs11-engine/ChangeLog,
	  swisssign-openssl-pkcs11-engine/NEWS,
	  swisssign-openssl-pkcs11-engine/README,
	  swisssign-openssl-pkcs11-engine/bootstrap.sh,
	  swisssign-openssl-pkcs11-engine/configure.in,
	  swisssign-openssl-pkcs11-engine/doc,
	  swisssign-openssl-pkcs11-engine/doc/doxyfile.in,
	  swisssign-openssl-pkcs11-engine/doc/makefile.am,
	  swisssign-openssl-pkcs11-engine/makefile.am,
	  swisssign-openssl-pkcs11-engine/src,
	  swisssign-openssl-pkcs11-engine/src/main.cxx,
	  swisssign-openssl-pkcs11-engine/src/makefile.am: basic subproject
	  structure, see #1

2010-07-12 13:45  marc

	* qt, qt/patch, qt/qt-everywhere-opensource-src-4.6.3.tar.gz:
	  prepared to add qt-patch and build library, see #1

2010-07-12 13:43  marc

	* swisssurfer, swisssurfer/AUTHORS, swisssurfer/COPYING,
	  swisssurfer/ChangeLog, swisssurfer/INSTALL, swisssurfer/NEWS,
	  swisssurfer/README, swisssurfer/bootstrap.sh,
	  swisssurfer/configure.in, swisssurfer/doc,
	  swisssurfer/doc/doxyfile.in, swisssurfer/doc/makefile.am,
	  swisssurfer/doc/screenshot.png, swisssurfer/makefile.am,
	  swisssurfer/src, swisssurfer/src/browser.hxx,
	  swisssurfer/src/browser.ui, swisssurfer/src/languages.qrc.in,
	  swisssurfer/src/main.cxx, swisssurfer/src/makefile.am,
	  swisssurfer/src/qmake.pro.in, swisssurfer/src/resources,
	  swisssurfer/src/resources.qrc, swisssurfer/src/resources/icons,
	  swisssurfer/src/resources/icons/back.png,
	  swisssurfer/src/resources/icons/forward.png,
	  swisssurfer/src/resources/icons/gohome.png,
	  swisssurfer/src/resources/icons/reload.png,
	  swisssurfer/src/resources/icons/source,
	  swisssurfer/src/resources/icons/stop.png,
	  swisssurfer/src/resources/icons/up.png,
	  swisssurfer/src/swisssurfer_de.ts,
	  swisssurfer/src/swisssurfer_en.ts,
	  swisssurfer/src/swisssurfer_fr.ts,
	  swisssurfer/src/swisssurfer_it.ts: copied swisssurfer from
	  https://dev.marc.waeckerlin.org/svn/swisssurfer/trunk, version
	  15,refs #1

2010-07-07 13:36  www-data

	* .: start

